<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Lägg till i snabblista';
$string['annotationcolour'] = 'Kommentarsfärg';
$string['black'] = 'Svart';
$string['blue'] = 'Blå';
$string['cannotopenpdf'] = 'Kan inte öppna PDF-filen. Filen kan vara skadad, eller i ett format som inte stöds.';
$string['clear'] = 'Rensa';
$string['colourpicker'] = 'Färgväljare';
$string['command'] = 'Kommando:';
$string['comment'] = 'Kommentarer';
$string['commentcolour'] = 'Färg på kommentarstext';
$string['commentcontextmenu'] = 'Meny för att kommentera sammanhang';
$string['couldnotsavepage'] = 'Kunde inte spara sida {$a}';
$string['currentstamp'] = 'Stämpel';
$string['deleteannotation'] = 'Radera kommentar';
$string['deletecomment'] = 'Radera textkommentar';
$string['deletefeedback'] = 'Radera feedback-PDF';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Ladda ned feedback-PDF';
$string['draftchangessaved'] = 'Utkast sparade';
$string['drag'] = 'Dra';
$string['editpdf'] = 'Kommentera i PDF';
$string['editpdf_help'] = 'Kommentera deltagares inlämningsuppgifter direkt i webbläsaren och producera en redigerad PDF som kan laddas ned.';
$string['enabled'] = 'Kommentera i PDF';
$string['enabled_help'] = 'Om aktiverad, så kan instruktören skapa kommenterade PDF-filer när inlämningsuppgifter betygsätts. Detta gör det möjligt för instruktören att lägga till textkommentarer, bilder och stämplar direkt på deltagarens arbete. Kommentarer görs direkt i webbläsaren och ingen särskild programvara krävs.';
$string['errorgenerateimage'] = 'Fel när  bild genereras med ghostscript, felsökningsinformation: {$a}';
$string['errorpdfpage'] = 'Det uppstod ett fel när denna sida skulle skapas';
$string['filter'] = 'Filtrera kommentarer...';
$string['generatefeedback'] = 'Skapa feedback-PDF';
$string['generatingpdf'] = 'Skapar PDF...';
$string['gotopage'] = 'Gå till sida';
$string['green'] = 'Grön';
$string['gsimage'] = 'Testbild för Ghostscript';
$string['highlight'] = 'Framhäv';
$string['jsrequired'] = 'JavaScript krävs för att kommentera i en PDF. Vänligen aktivera JavaScript i din webbläsare för att använda denna funktion.';
$string['launcheditor'] = 'Starta PDF-redigeraren...';
$string['line'] = 'Rad';
$string['loadingeditor'] = 'Laddar PDF-redigerare';
$string['navigatenext'] = 'Nästa sida';
$string['navigateprevious'] = 'Föregående sida';
$string['output'] = 'Utdata:';
$string['oval'] = 'Oval';
$string['pagenumber'] = 'Sida {$a}';
$string['pagexofy'] = 'Sida {$a->page} av {$a->total}';
$string['pathtogspathdesc'] = 'Notera att PDF-noteringar kräver att sökvägen till ghostscript anges i {$a}.';
$string['pathtounoconvpathdesc'] = 'Notera att funktionen för att kommentera i PDF kräver att sökvägen till unoconv är angiven i {$a}.';
$string['pen'] = 'Penna';
$string['pluginname'] = 'Kommentera i PDF';
$string['preparesubmissionsforannotation'] = 'Förbered inlämningar för notering';
$string['rectangle'] = 'Rektangel';
$string['red'] = 'Röd';
$string['result'] = 'Resultat:';
$string['searchcomments'] = 'Sök kommentarer';
$string['select'] = 'Välj';
$string['stamp'] = 'Stämpel';
$string['stamppicker'] = 'Välj stämpel';
$string['stamps'] = 'Stämplar';
$string['stampsdesc'] = 'Stämplar måste vara bildfiler (rekommenderad storlek: 40x40). Dessa bilder kan användas med stämpelverktyget för att kommentera i en PDF.';
$string['test_doesnotexist'] = 'Ghostscript sökvägen pekar på en icke-existerande fil';
$string['test_empty'] = 'Ghostscript sökvägen är tom - ange rätt sökväg';
$string['testgs'] = 'Testa ghostscript sökväg';
$string['test_isdir'] = 'Ghostscript sökväg pekar till en mapp, var vänlig och inkludera det ghostscript-programmet i sökvägen du anger';
$string['test_notestfile'] = 'Test-PDF saknas';
$string['test_notexecutable'] = 'Ghostscript pekar på en fil som inte är körbar';
$string['test_ok'] = 'Ghostscript sökvägen verkar vara OK - kontrollera att du kan se meddelandet i bilden nedan';
$string['test_unoconv'] = 'Testa sökväg för unoconv';
$string['test_unoconvdoesnotexist'] = 'Sökvägen för unoconv pekar inte till unoconv-programmet. Kontrollera att sökvägen är korrekt.';
$string['test_unoconvdownload'] = 'Ladda ned konverterad pdf-testfil.';
$string['test_unoconvempty'] = 'Funktionen unoconv är inaktiverad.';
$string['test_unoconvisdir'] = 'Sökvägen unoconv pekar till en katalog, inkludera unoconv-programmet i din angivna sökväg.';
$string['test_unoconvnotestfile'] = 'Testdokumentet som ska konverteras till PDF saknas';
$string['test_unoconvnotexecutable'] = 'Sökvägen unoconv pekar till en fil som inte är körbar';
$string['test_unoconvok'] = 'Sökvägen unoconv verkar vara korrekt konfigurerad.';
$string['test_unoconvversionnotsupported'] = 'Den version av unoconv som du har installerat stöds inte. Totaras betygsfunktionalitet för inlämningsuppgifter kräver version 0.7 eller högre.';
$string['tool'] = 'Verktyg';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Visa kommenterad PDF...';
$string['white'] = 'Vit';
$string['yellow'] = 'Gul';
