<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Lägg till ett annat aktivitetsalternativ';
$string['addlinktitle'] = 'Klicka för att lägga till ett annat aktivitetsalternativ';
$string['areaintro'] = 'Introduktion till Certifikat';
$string['awarded'] = 'Tilldelad';
$string['awardedto'] = 'Tilldelad till';
$string['back'] = 'Bakåt';
$string['border'] = 'Kant';
$string['borderblack'] = 'Svart';
$string['borderblue'] = 'Blå';
$string['borderbrown'] = 'Brun';
$string['bordercolor'] = 'Kantlinjer';
$string['bordercolor_help'] = 'Eftersom bilder kan öka storleken på pdf-filen avsevärt, så kan det vara bra att välja en ram av linjer istället för att använda en bildram (kontrollera att valet för **Bildram** är satt till **Nej**). **Ram av linjer** kommer att skriva ut en ram bestående av tre linjer av varierande bredd i vald färg.';
$string['bordergreen'] = 'Grön';
$string['borderlines'] = 'Linjer';
$string['borderstyle'] = 'Kantbild';
$string['borderstyle_help'] = 'Valet **Bildram** gör det möjligt att välja en bildram från mappen certifikat/bilder/ramar. Väj bildramen som du vill ha runt certifikatets hörn eller välj ingen ram.';
$string['certificate'] = 'Verifikation för certifikat-kod:';
$string['certificate:addinstance'] = 'Lägg till en certifikatinstans';
$string['certificate:manage'] = 'Hantera en certifikatinstans';
$string['certificatename'] = 'Namn på certifikat';
$string['certificate:printteacher'] = 'Bli listad som instruktör på certifikatet om inställningen skriv ut instruktör är vald';
$string['certificate:receivenotification'] = 'Få notifieringar när en användare erhåller ett certifikat';
$string['certificateremoved'] = 'Radera certifikat';
$string['certificatereport'] = 'Certifikatrapport';
$string['certificatesfor'] = 'Certifikat för';
$string['certificate:student'] = 'Hämta certifikat';
$string['certificatetype'] = 'Certifikattyp';
$string['certificatetype_help'] = 'Här anger du layouten på certifikatet. Mappen certifikattyp innehåller fyra standardcertifikat:

* **A4 Embedded** för utskrifter på A4-papper med inbäddade typsnitt.
* **A4 Non-Embedded** för utskrifter på A4-papper utan inbäddade teckensnitt.
* **Letter Embedded** för utskrifter på brevpapper med inbäddade typsnitt.
* **Letter Non-Embedded** för utskrifter på brev papper utan inbäddade typsnitt.

De icke-inbäddade typsnitten använder Helvetica och Times typsnitt. Om du tror att dina användare inte kommer att ha dessa typsnitt på sin dator, eller om ditt språk använder tecken eller symboler som inte upptas av Helvetica och Times typsnitt, välj då ett inbäddat typsnitt. De inbyggda typsnitten använder Dejavusans och Dejavuserif typsnitt. Detta kommer att göra pdf-filer ganska stor, och därför är det inte rekommenderat att använda ett inbäddat typsnitt om du inte måste.

Nya typsnittsmappar kan läggas till i certifikatet/typsnittsmappen. Namnet på mappen och eventuella nya språksträngar för det nya typsnittet måste läggas till i certifikatets språkfil.';
$string['certificate:view'] = 'Visa certifikat';
$string['certificate:viewarchive'] = 'Visa arkiv';
$string['certify'] = 'Detta intygar att';
$string['certnamefilter'] = 'Certifikatnamn innehåller';
$string['code'] = 'Kod';
$string['completiondate'] = 'Genomförande av kurs';
$string['course'] = 'För';
$string['coursegrade'] = 'Kursbetyg';
$string['coursename'] = 'Kurs';
$string['coursenamefilter'] = 'Kursnamn innehåller';
$string['coursetimereq'] = 'Antal obligatoriska minuter i kurs';
$string['coursetimereqdisabled'] = 'Endast tillgänglig när plugin för legacy logg eller standardlogg är aktiverad.';
$string['coursetimereq_help'] = 'Ange här minsta antal minuter som en deltagare måste vara inloggad i kursen före det att denna kan få ett certifikat.';
$string['credithours'] = 'Kurstimmar';
$string['customtext'] = 'Anpassad text';
$string['customtext_help'] = 'Om du vill att certifikatet ska skrivas ut med andra instruktörsnamn än de som är tilldelade rollen som instruktör, välj inte **Skriv ut instruktör** eller någon signaturbild förutom linjebilden. Skriv in instruktörsnamnen i denna textruta så som du vill att de skall visas. Som standard, så placeras denna text nere till vänster på certifikatet. Följande html-tags kan användas: <br>, <p>, <b>, <i>, <u>, <img> (src and width (or height) are mandatory), <a> (href is mandatory), <font> (possible attributes are: color, (hex color code), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Den';
$string['datefmt'] = 'Datumformat';
$string['datefmt_help'] = 'Välj ett datumformat som ska användas på certifikatet. Eller, välj sista valet för att få datumet utskrivet i enlighet med användarens valda språk.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Datum';
$string['deletissuedcertificates'] = 'Radera utfärdade certifikat';
$string['delivery'] = 'Leverans';
$string['delivery_help'] = 'Välj här hur du vill att deltagarna skall få sina certifikat.

* **Öppna i webbläsare**: Öppnar certifikatet i ett nytt webbläsarfönster.
* **Kräv nedladdning**: Öppnar webbläsarens filnedladdningsfönster.
* **E-posta certifikat**: Skickar certifikatet till deltagaren som en bilaga i ett e-postmeddelande.
Efter att en deltagare erhållit sitt certifikat, så kan de klicka på certifikatlänken från kurssidan, där de kan se certifikatdatum och kan se sitt erhållna certifikat.';
$string['designoptions'] = 'Designalternativ';
$string['download'] = 'Tvingad nedladdning';
$string['emailcertificate'] = 'E-post';
$string['emailothers'] = 'Notifiera andra';
$string['emailothers_help'] = 'Skriv in e-postadresser här, separerade med komma, till de som skall bli notifierade via e-post när en deltagare får ett certifikat.';
$string['emailstudenttext'] = 'Bifogat är ditt certifikat för {$a->course}.';
$string['emailteachermail'] = '{$a->student} har erhållit sitt certifikat: \'{$a->certificate}\' för {$a->course}.

Du kan se det här:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->student} har erhållit sitt certifikat:  \'<i>{$a->certificate}</i>\' för {$a->course}

Du kan se det här:

    <a href="{$a->url}">Certifkatrapportt</a>..';
$string['emailteachers'] = 'Skicka notifieringar';
$string['emailteachers_help'] = 'Om aktiverad, så kommer alla användare med rättigheten
**mod/certificate:receivenotifications** i sammanhanget för denna modul att få notifieringar, när en deltagare får ett certifikat.';
$string['entercode'] = 'Mata in certifikatkod för att verifiera:';
$string['error:certificatenotfound'] = 'Saknar certifikatpost för ID: {$a}';
$string['error:certissuenotfound'] = 'Saknar historikpost för utfärdande av certifkat för ID: {$a}';
$string['error:coursenotfound'] = 'Saknar kurspost för ID: {$a}';
$string['error:usernotfound'] = 'Saknar användarpost för ID: {$a}';
$string['filteroptions'] = 'Filterinställningar';
$string['firstnamefilter'] = 'Förnamn innehåller';
$string['fontsans'] = 'Sans-serif typsnitt';
$string['fontsans_desc'] = 'Sans-serif typsnitt för certifikat med inbäddade typsnitt';
$string['fontserif'] = 'Serif typsnitt';
$string['fontserif_desc'] = 'Serif typsnitt för certifikat med inbäddade typsnitt';
$string['getcertificate'] = 'Ta ditt certifikat';
$string['grade'] = 'Betyg';
$string['gradedate'] = 'Betygsdatum';
$string['gradefmt'] = 'Betygsformat';
$string['gradefmt_help'] = 'Det finns tre tillgängliga format om du väljer att skriva ut betyg på certifikat:

* **Procentgrad**: Skriver ut betyget som procentsats.
* **Poäng**: Skriver ut betygets poängvärde.
* **Bokstav**: Skriver ut procentgrad som en bokstav.';
$string['gradeletter'] = 'Bokstavsbetyg';
$string['gradepercent'] = 'Procentbetyg';
$string['gradepoints'] = 'Poängbetyg';
$string['imagetype'] = 'Bildtyp';
$string['incompletemessage'] = 'För att ladda ner ditt certifikat måste du först genomföra alla begärda aktiviteter. Var vänlig och återgå till kursen för att genomföra dess aktiviteter.';
$string['intro'] = 'Introduktion';
$string['issued'] = 'Publicerad';
$string['issueddate'] = 'Utfärdat datum';
$string['issueoptions'] = 'Alternativ för publicering';
$string['landscape'] = 'Landskap';
$string['lastnamefilter'] = 'Efternamn innehåller';
$string['lastviewed'] = 'Du erhöll senast detta certifikat:';
$string['letter'] = 'Bokstav';
$string['lockingoptions'] = 'Låsalternativ';
$string['modulename'] = 'Certifikat';
$string['modulenameplural'] = 'Certifikat';
$string['mycertificates'] = 'Mina certifikat';
$string['nocertificates'] = 'Det finns inga certifikat';
$string['nocertificatesissued'] = 'Det finns inga utfärdade certifikat';
$string['nocertificatesreceived'] = 'har inte fått något kurscertifikat';
$string['nofileselected'] = 'Du måste välja en fil att ladda upp!';
$string['nogrades'] = 'Inga betyg tillgängliga';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'Certifikatnummret kunde inte valideras.';
$string['notissued'] = 'Inte utfärdat';
$string['notissuedyet'] = 'Inte publicerad än';
$string['notreceived'] = 'Du har inte fått detta certifikat';
$string['openbrowser'] = 'Öppna i nytt fönster';
$string['opendownload'] = 'Klicka på knappen nedan för att spara ditt certifikat på din dator.';
$string['openemail'] = 'Klicka på knappen nedan och ditt certifikat kommer att skickas till dig bifogat i ett e-postmeddelande.';
$string['openwindow'] = 'Klicka på knappen nedan för att öppna ditt certifikat i ett nytt webläsarfönster.';
$string['or'] = 'Eller';
$string['orientation'] = 'Orientering';
$string['orientation_help'] = 'Välj om du vill att certifikatet ska vara i porträtt eller landskapsformat';
$string['outcome'] = 'Resultat';
$string['pluginadministration'] = 'Hantering av certifikat';
$string['pluginname'] = 'Certifikat';
$string['portrait'] = 'Porträtt';
$string['printdate'] = 'Skriv ut datum';
$string['printdate_help'] = 'Detta är datumet som skrivs ut, om ett utskriftsdatum är valt. Om kursens genomförandedatum är valt, men deltagaren inte har genomfört kursen, så kommer datum för när certifikatet emottogs att skrivas ut. Du kan också välja att skriva ut datum baserat på när en aktivitet betygsattes. Om ett certifikat är utfärdat före en aktivitet har betygsatts, så kommer datum för emottagande att skrivas ut.';
$string['printerfriendly'] = 'Utskriftsvänlig sida';
$string['printgrade'] = 'Skriv ut betyg';
$string['printgrade_help'] = 'Du kan välja valfri betygspost från betygsboken som ska skrivas ut som användarens betyg på certifikatet. Betygsposter listas i den ordning som de visas i betygsboken. Välj format för betyget nedan.';
$string['printhours'] = 'Skriv ut kurstimmar';
$string['printhours_help'] = 'Här anges antal kurstimmar (kurspoäng) som ska skrivas ut på certifikatet';
$string['printnumber'] = 'Skriv ut kod';
$string['printnumber_help'] = 'En unik kod med 10 tecken bestående av slumpmässiga bokstäver och nummer kan skrivas ut på certifikatet. Denna kod kan sedan verifieras genom att jämföra den med koden i certifikatrapporten.';
$string['printoutcome'] = 'Skriv resultat';
$string['printoutcome_help'] = 'Du kan välja valfritt kursresultat och skriva namnet på detta och användarens uppnådda resultat på certifikatet. Ett exempel kan vara: **Resultat av uppgift: Har färdighet**.';
$string['printseal'] = 'Sigill eller logobild';
$string['printseal_help'] = 'Detta val gör det möjligt att välja ett sigill eller en logotyp som ska skrivas ut på certifikatet från mappen certifikat/bilder/sigill. Som standard, så placeras bilden i det nedre högra hörnet på certifikatet.';
$string['printsignature'] = 'Signaturbild';
$string['printsignature_help'] = 'Detta val gör det möjligt att skriva ut en signaturbild från mappen certifikat/bilder/signaturer. Du kan skriva ut en grafisk bild av en signatur, eller en linje för en handskriven signatur. Som standard så placeras bilden i det nedre vänstra hörnet på certifikatet.';
$string['printteacher'] = 'Skriv ut instruktörs namn';
$string['printteacher_help'] = 'För att skriva ut instruktörens namn på certifikatet, ange rollen som instruktör på modulnivå. Detta är aktuellt om du till exempel har mer än en instruktör på kursen, eller om du har mer än ett certifikat på kursen och du vill ha olika instruktörsnamn på varje certifikat. Klicka för att redigera certifikatet, och klicka sen på fliken **Lokalt tilldelade roller**. Tilldela rollen som instruktör (redigerande instruktör) till certifikatet (de måste inte ha rollen som instruktör i kursen - du kan tilldela den rollen till vem som helst). Dessa namn kommer att skrivas ut på certifikatet för instruktören.';
$string['printwmark'] = 'Vattenstämpelbild';
$string['printwmark_help'] = 'En vattenstämpel kan placeras som bakgrund på certifikatet. Vattenstämpeln är en svagt tonad grafisk symbol, som kan vare en logotyp, sigill, text eller vad du vill använda som grafisk bakgrund.';
$string['receivedcerts'] = 'Erhållna certifikat';
$string['receiveddate'] = 'Datum erhållet';
$string['removecert'] = 'Utfärdade certifikat borttagna';
$string['report'] = 'Rapport';
$string['reportcert'] = 'Certifikatrapport';
$string['reportcert_help'] = 'Om du väljer **ja** här, så kommer datum för erhållet certifikat, kod och kursnamn visas på användarens certifikatrapporter. Om du väljer att skriva ut betyg på detta certifikat, så kommer även detta visas på certifikatrapporten.';
$string['requiredtimelogstorenotvalid'] = 'Plugin för legacy logg eller standardlogg måste vara aktiverad.';
$string['requiredtimenotmet'] = 'Du måste tillbringa minst {$a->requiredtime} minuter i kursen före du kan nå detta certifikat.';
$string['requiredtimenotvalid'] = 'Tid måste vara en siffra större än 0';
$string['reviewcertificate'] = 'Granska ditt certifikat';
$string['savecert'] = 'Spara Certifikat';
$string['savecert_help'] = 'Om du väljer detta, så kommer en kopia av varje användares pdf-fil med certifikat att sparas i moddata-mappen i kursens filer. En länk till varje användares sparade certifikat kommer visas i certifikatrapporten.';
$string['seal'] = 'Sigill';
$string['sigline'] = 'linje';
$string['signature'] = 'Signatur';
$string['statement'] = 'har genomfört kursen';
$string['summaryofattempts'] = 'Sammanfattning av tidigare erhållna certifikat';
$string['textoptions'] = 'Textalternativ';
$string['timearchived'] = 'Tid arkiverad';
$string['timecompleted'] = 'Tid då kurs genomfördes';
$string['title'] = 'CERTIFIKAT';
$string['to'] = 'Tilldelat till';
$string['typeA4_embedded'] = 'A4 Embedded';
$string['typeA4_non_embedded'] = 'A4 Non-Embedded';
$string['typeletter_embedded'] = 'Letter Embedded';
$string['typeletter_non_embedded'] = 'Letter Non-Embedded';
$string['unsupportedfiletype'] = 'Filen måste vara av typen jpeg eller png';
$string['uplborderdesc'] = 'Ladda upp filer med ramar för certifikat';
$string['uploadimage'] = 'Ladda upp bild';
$string['uploadimagedesc'] = 'Denna knapp visar ny skärmbild där du kan ladda upp bilder.';
$string['uplsealdesc'] = 'Ladda upp filer med sigill för certifikat';
$string['uplsignaturedesc'] = 'Ladda upp filer med signaturer för certifikat';
$string['uplwatermarkdesc'] = 'Ladda upp filer med vattenstämpel för certifikat';
$string['userdata_certificate_issues'] = 'Problem med certifikat';
$string['userdata_certificate_issues_history'] = 'Historik över problem med certifikat';
$string['userdata_notify_users'] = 'Certifikat som använder e-postadress i fältet Notifiera användare';
$string['userdateformat'] = 'Användarens datumformat';
$string['usernamefilter'] = 'Användarnamn innehåller';
$string['validate'] = 'Verifiera';
$string['verifycertificate'] = 'Verifiera certifikat';
$string['viewarchive'] = 'Certifikat-arkiv';
$string['viewcertificateviews'] = 'Visa {$a} utfärdade certifikat';
$string['viewed'] = 'Du har fått detta certifikat:';
$string['viewtranscript'] = 'Visa certifikat';
$string['watermark'] = 'Vattenstämpel';
