<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktiviteter';
$string['addcategory'] = 'Lägg till en kategori';
$string['addcategoryerror'] = 'Det gick inte att lägga till en kategori';
$string['addexceptionerror'] = 'Ett fel inträffade när ett undantag lades till för användarid:betygselement';
$string['addfeedback'] = 'Lägg till återkoppling';
$string['addgradeletter'] = 'Lägg till ett bokstavsbetyg';
$string['addidnumbers'] = 'Lägg till id-nummer';
$string['additem'] = 'Lägg till betygskomponent';
$string['addoutcome'] = 'Lägg till ett resultat';
$string['addoutcomeitem'] = 'Lägg till resultatkomponent';
$string['addscale'] = 'Lägg till en skala';
$string['adjustedweight'] = 'Viktning justerad';
$string['aggregateextracreditmean'] = 'Medelbetyg (med extra tillgodoräknanden)';
$string['aggregatemax'] = 'Högsta betyget';
$string['aggregatemean'] = 'Medelbetyg';
$string['aggregatemedian'] = 'Medianvärde för betyg';
$string['aggregatemin'] = 'Lägsta betyg';
$string['aggregatemode'] = 'Typ av betyg';
$string['aggregatenotonlygraded'] = 'Inkludera tomma betyg';
$string['aggregateonlygraded'] = 'Aggregera bara icke-tomma betyg';
$string['aggregateonlygraded_help'] = 'Ett tomt betyg är ett betyg som saknas i betygsboken. Det kan t ex komma från en inlämningsuppgift som ännu inte har betygsatts eller från ett test som ännu inte har genomförts.

Denna inställning avgör om tomma betyg inte ska inkluderas eller om de ska räknas som minimala betyg, t ex 0 för en inlämningsuppgift som graderas mellan 0 och 100.';
$string['aggregateoutcomes'] = 'Ta med resultaten i aggregeringen.';
$string['aggregateoutcomes_help'] = 'Om du tar med resultaten i aggregationerna så är det inte säkert att det leder till det önskade sammanfattningsbetyget och därför har du valmöjligheten att ta med dem eller att utelämna dem.';
$string['aggregatesonly'] = 'Endast aggregeringar';
$string['aggregatesubcatsupgradedgrades'] = 'Notera: Aggregerinsinställningen "Aggregera inklusive underliggande kategorier" har tagits bort som del av en uppgradering av webbplatsen. Eftersom "Aggregera inklusive underliggande kategorier" tidigare användes i denna kurs, så rekommenderas att du granskar denna förändring i betygsboken.';
$string['aggregatesum'] = 'Summan av alla betyg';
$string['aggregateweightedmean'] = 'Viktat medelbetyg';
$string['aggregateweightedmean2'] = 'Enkelt vägt medelbetyg';
$string['aggregation'] = 'Aggregering';
$string['aggregationcoef'] = 'Koefficient för aggregering';
$string['aggregationcoefextra'] = 'Extra tillägg';
$string['aggregationcoefextra_help'] = 'Om aggregeringen är \'Enkelt vägt genomsnitt\' och bockrutan för extra poäng är vald, så kommer betygspostens maximumbetyg inte att adderas på kategorins maximumbetyg. Detta kommer att innebära att det är möjligt att uppnå maximumbetyg i kategorin utan att ha maximumbetyg i alla betygsposterna. Om webbplatsadministratören har aktiverat betyg över maximum, så kan det finnas betyg över maximum.

Om aggregeringen är \'Genomsnitt av alla betyg (med extra poäng)\' och extra-poängen har ett värde större än noll, så kommer extra-poängen multipliceras med betyget, före det att det adderas till totalen efter beräkningen av genomsnittet.';
$string['aggregationcoefextrasum'] = 'Extra tillgodoräknande';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextrasum_help'] = 'Extra tillgodoräknande för den här betygskomponenten under aggregering.';
$string['aggregationcoefextraweight'] = 'Vikt på extra tillgodoräknande';
$string['aggregationcoefextraweight_help'] = 'Om vikt på extra tillgodoräknande är angivet som ett värde större än noll, så kommer betyget agera som extra tillgodoräknande under aggregeringen. Numret är den faktor via vilken betyget multipliceras, före det läggs till i totalen för uträkning av medel.';
$string['aggregationcoefweight'] = 'Vikt för komponent';
$string['aggregationcoefweight_help'] = 'Den viktning som tillämpas på alla betyg i den här betygskomponenten under aggregering med andra betygskomponenter.';
$string['aggregation_help'] = 'Aggregeringen avgör hur betyg i en kategori kombineras, såsom

 * Medelbetyg - summan av alla betyg delat med totala antalet betyg
 * Median - mittenbetyget när alla betyg sorteras i storleksordning
 * Lägsta betyg
 * Högsta betyg
 * Typvärde för betyg - det betyg som satts mest frekvent
 * Naturligt - summan av alla betyg skalat utifrån viktning';
$string['aggregationhintdropped'] = '( Utelämnat )';
$string['aggregationhintexcluded'] = '( Exkluderat )';
$string['aggregationhintextra'] = '( Extra poäng )';
$string['aggregationhintnovalue'] = '( Tom )';
$string['aggregationofa'] = 'Aggregering av {$a}';
$string['aggregationposition'] = 'Position för aggregering';
$string['aggregationposition_help'] = 'Detta definierar om kolumnerna för kategori och kurstotal skall visas först eller sist i betygsboksrapporter.';
$string['aggregationsvisible'] = 'Tillgängliga typer av aggregering';
$string['aggregationsvisiblehelp'] = 'Välj alla typer av aggregering som ska finnas tillgängliga. Håll ner Ctrl-tangenten för att välja flera alternativ.';
$string['allgrades'] = 'Alla betyg/omdömen enligt kategori';
$string['allstudents'] = 'Alla deltagare';
$string['allusers'] = 'Alla användare';
$string['autosort'] = 'Sortera automatiskt';
$string['availableidnumbers'] = 'Tillgängliga id-nummer';
$string['average'] = 'Medelvärde';
$string['averagesdecimalpoints'] = 'Decimaler i medelvärde i kolumner';
$string['averagesdecimalpoints_help'] = 'Detta anger det antal decimaler som ska visas för varje medelvärde för kolumn. Om du har valt Ärv så kommer visningstypen för varje kolumn att visas.';
$string['averagesdisplaytype'] = 'Visningstyp för medelvärde i kolumner';
$string['averagesdisplaytype_help'] = 'Detta specificerar hur medelvärdet för varje kolumn ska visas. Om du väljer Ärv så kommer visningstypen för varje kolumn att användas.';
$string['backupwithoutgradebook'] = 'Säkerhetskopieringen innehåller inte konfigurering av Betygskatalogen.';
$string['badgrade'] = 'Det betyg som har avgivits är ogiltigt';
$string['badlyformattedscale'] = 'Mata in en kommasepararerad lista med värden(minst två värden krävs).';
$string['baduser'] = 'Den användare som har lagts till är ogiltig';
$string['bonuspoints'] = 'Bonuspoäng';
$string['bulkcheckboxes'] = 'Kryssrutor för bulk';
$string['calculatedgrade'] = 'Kalkylerat betyg';
$string['calculation'] = 'Beräkning';
$string['calculationadd'] = 'Lägg till beräkning';
$string['calculationedit'] = 'Redigera beräkning';
$string['calculation_help'] = 'Kalkylerat betyg är en formel som används för att sätta betyg. Formeln bör starta med ett lika-med-tecken (=) och kan innehålla vanliga matematiska operatörer såsom max, min och sum. Om så önskas så kan andra betygskomponenter inkluderas i kalkyleringen genom att ange ID-nummer inom dubbla citationstecken.';
$string['calculationsaved'] = 'Beräkningen har sparats';
$string['calculationview'] = 'Visa beräkning';
$string['cannotaccessgroup'] = 'Det går tyvärr inte att få tillgång till betyg för den valda gruppen.';
$string['categories'] = 'Kategorier';
$string['category'] = 'Kategori';
$string['categoryedit'] = 'Redigera kategori';
$string['categoryname'] = 'Namn på kategori';
$string['categorytotal'] = 'Summa av kategori';
$string['categorytotalfull'] = 'Fullständiga {$a->category}';
$string['categorytotalname'] = 'Fullständigt namn på kategori';
$string['changedefaults'] = 'Ändra standardvärdena';
$string['changereportdefaults'] = 'Ändra standardvärdena för rapport';
$string['chooseaction'] = 'Välj en åtgärd...';
$string['choosecategory'] = 'Välj kategori';
$string['combo'] = 'Tabbar och nedrullningsmeny';
$string['compact'] = 'Kompakt';
$string['componentcontrolsvisibility'] = 'Aktivitetens inställningar avgör om denna betygskomponent döljs.';
$string['contract'] = 'Kategori av kontrakt';
$string['contributiontocoursetotal'] = 'Bidrag till kurstotal';
$string['controls'] = 'Kontroller';
$string['courseavg'] = 'Medelbetyg för kurs';
$string['coursegradecategory'] = 'Kategori för kursbetyg';
$string['coursegradedisplaytype'] = 'Visningstyp för kursbetyg';
$string['coursegradedisplayupdated'] = 'Visningstypen för kursbetyg har uppdaterats.';
$string['coursegradesettings'] = 'Inställningar för kursbetyg';
$string['coursename'] = 'Namn på kurs';
$string['coursescales'] = 'Skalor för kurs';
$string['coursesettings'] = 'Inställningar för kurs';
$string['coursesettingsexplanation'] = 'Kursinställningar avgör hur betygsbok visas för alla deltagare i kursen.';
$string['coursesiamtaking'] = 'Kurser jag deltar i';
$string['coursesiamteaching'] = 'Kurser som jag är instruktör i';
$string['coursetotal'] = 'Samlat resultat på kurs';
$string['createcategory'] = 'Skapa kategori';
$string['createcategoryerror'] = 'Det gick inte att skapa någon ny kategori';
$string['creatinggradebooksettings'] = 'Skapar inställningar för betygskatalog';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Aktuell aggregering för förälder';
$string['curveto'] = 'Kurva till';
$string['decimalpoints'] = 'Övergripande decimaler';
$string['decimalpoints_help'] = 'Detta specificerar det antal decimaler som ska visas för varje betyg. Den här inställningen har ingen inverkan på beräkningen av betyg eftersom den utförs med en precision av 5 decimaler.';
$string['default'] = 'Standard';
$string['defaultprev'] = 'Förvalt standardvärde ({$a})';
$string['deletecategory'] = 'Ta bort kategori';
$string['disablegradehistory'] = 'Avaktivera betygshistorik';
$string['disablegradehistory_help'] = 'Avaktivera spårning av ändringshistorik i betygsrelaterade tabeller. Detta kan snabba upp servern lite och bevara utrymme i databasen.';
$string['displaylettergrade'] = 'Visa bokstavsbetyg';
$string['displaypercent'] = 'Visa procent';
$string['displaypoints'] = 'Visa poäng';
$string['displayweighted'] = 'Visa viktade betyg/omdömen';
$string['dropdown'] = 'Nedrullningsmeny';
$string['droplow'] = 'Ignorera de lägsta';
$string['droplowestvalue'] = 'Ange  värdet för ignorera det lägsta';
$string['droplowestvalues'] = 'Utelämna {$a} lägsta värden';
$string['droplow_help'] = 'Om detta är aktiverat, så kommer de X lägsta betygen att undantas från beräkningen. X är det valda värdet för det här alternativet.';
$string['dropped'] = 'Ignorerad';
$string['dropxlowest'] = 'Ta inte med X lägsta';
$string['dropxlowestwarning'] = 'OBS! Om Du använder Dig av \'Ta inte med X lägsta\' så innebär det att alla enheter i den kategorin har samma värde i poäng räknat. Om poängtalen varierar så kommer resultaten att bli oförutsägbara.';
$string['duplicatescale'] = 'Duplicera skala';
$string['edit'] = 'Redigera';
$string['editcalculation'] = 'Redigera beräkning';
$string['editcalculationverbose'] = 'Redigera beräkning för  {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Redigera återkoppling';
$string['editgrade'] = 'Redigera betyg';
$string['editgradeletters'] = 'Redigera bokstavsbetyg';
$string['editoutcome'] = 'Redigera resultat';
$string['editoutcomes'] = 'Redigera resultat';
$string['editscale'] = 'Redigera skala';
$string['edittree'] = 'Kategorier och komponenter';
$string['editverbose'] = 'Redigera {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Aktivera AJAX';
$string['enableajax_help'] = 'Detta lägger till ett lager av AJAX-funktionalitet till betygsrapporten, vilket förenklar och snabbar på vanliga operationer. Detta förutsätter att JavaScript är aktiverat i användarens webbläsare.';
$string['enableoutcomes'] = 'Aktivera resultat';
$string['enableoutcomes_help'] = 'När aktiverat, så kan betygsposter betygsättas genom att använda en eller fler skalor kopplade till resultatposter (outcome statements).';
$string['encoding'] = 'Kodning';
$string['encoding_help'] = 'Välj vilken teckenkodning som ska användas. (Standard är UTF-8.) Om en felaktig teckenkodning väljs av misstag, så kommer detta att kunna uppmärksammas vid förhandsgranskning av importen.';
$string['errorcalculationbroken'] = 'Troligen cirkulärreferens eller fel i kalkylformel';
$string['errorcalculationnoequal'] = 'Formler måste inledas med likhetstecken (=1+2)';
$string['errorcalculationunknown'] = 'Ogiltig formel';
$string['errorgradevaluenonnumeric'] = 'Fick icke-numerisk för lågt eller högt betyg för';
$string['errornocalculationallowed'] = 'Det är inte tillåtet med beräkningar av den här komponenten.';
$string['errornocategorisedid'] = 'Det gick inte att hämta något icke-kategoriserat id!';
$string['errornocourse'] = 'Det gick inte att hitta någon information om kurs';
$string['errorreprintheadersnonnumeric'] = 'Fick ett icke-numeriskt värde för skriv-ut-igen-rubriker';
$string['errorsavegrade'] = 'Det gick tyvärr inte att spara betyg.';
$string['errorsettinggrade'] = 'Fel vid sparande av  "{$a->itemname}" betyg för användarid {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Fel vid uppdatering av inställningen "Aggregera endast icke-tomma betyg" för betygskategori-ID {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Fel vid uppdatering av inställningen "Inkludera resultat i aggregering" för betygskategori-ID {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Fel vid uppdatering av aggregeringstyp för betygskategori-ID {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Fel vid uppdatering av aggregerings-koefficient (viktning eller extra poäng) för betygspost {$a->id}';
$string['eventgradedeleted'] = 'Betyg raderat';
$string['eventgradeviewed'] = 'Betyg visades i betygsboken';
$string['eventusergraded'] = 'Betygsatt användare';
$string['excluded'] = 'Exkluderad';
$string['excluded_help'] = 'Om ibockat, så kommer betyget inte inkluderas i någon aggregering.';
$string['expand'] = 'Utöka kategori';
$string['export'] = 'Exportera';
$string['exportalloutcomes'] = 'Exportera alla resultat';
$string['exportfeedback'] = 'Ta med återkoppling i export';
$string['exportformatoptions'] = 'Inställningar för exportformat';
$string['exportonlyactive'] = 'Kräver aktiv registrering';
$string['exportonlyactive_help'] = 'I exporten, inkludera endast deltagare vars registrering är aktiv och som inte har stängts av.';
$string['exportplugins'] = 'Export-plugins';
$string['exportsettings'] = 'Exportera inställningar';
$string['exportto'] = 'Exportera till';
$string['externalurl'] = 'Extern URL';
$string['externalurl_desc'] = 'Om en extern betygsbok används, specificera URL här.';
$string['extracreditvalue'] = 'Extra tillgodoräknandevärde för {$a}';
$string['extracreditwarning'] = 'OBS! Om Du ställer in alla enheter i en kategori till \'Extra tillgodoräknande\' så kommer det att effektivt ta bort dem från beräkningen av betyg/omdömen. Detta eftersom det inte kommer att bli någon totalsumma för poäng.';
$string['feedback'] = 'Återkoppling';
$string['feedbackadd'] = 'Lägg till återkoppling';
$string['feedbackedit'] = 'Redigera återkoppling';
$string['feedbackforgradeitems'] = 'Återkoppling för {$a}';
$string['feedback_help'] = 'Detta fält möjliggör att kommentarer om betyget kan läggas till.';
$string['feedbacks'] = 'Återkopplingar';
$string['feedbacksaved'] = 'Återkoppling sparad';
$string['feedbackview'] = 'Visa återkoppling';
$string['finalgrade'] = 'Slutbetyg';
$string['finalgrade_help'] = 'Om rutan är ibockad, så kan ett betyg läggas till eller ändras.';
$string['fixedstudents'] = 'Statisk kolumn för deltagare';
$string['fixedstudents_help'] = 'Tillåt betyg att scrollas horisontellt utan att tappa översikt över deltagarkolumnen genom att göra den statisk.';
$string['forceimport'] = 'Framtvinga import';
$string['forceimport_help'] = 'Framtvinga import även om betygen har uppdaterats efter det att importfilen var exporterad.';
$string['forceoff'] = 'Tvinga: På';
$string['forceon'] = 'Tvinga: Av';
$string['forelementtypes'] = 'för den markerade {$a}';
$string['forstudents'] = 'För deltagare';
$string['full'] = 'Fullständig';
$string['fullmode'] = 'Fullständig vy';
$string['generalsettings'] = 'Generella inställningar';
$string['grade'] = 'Betyg';
$string['gradeadministration'] = 'Administration av betyg';
$string['gradealreadyupdated'] = '{$a} betyg har inte importerats eftersom betygen i importfilen är äldre än i betygsrapporten. För att fortsätta med importen ändå, använd valet framtvinga import.';
$string['gradeanalysis'] = 'Betygsanalys';
$string['gradebook'] = 'Betygskatalog';
$string['gradebookcalculationsfixbutton'] = 'Acceptera betygsförändringar och åtgärda kalkyleringsfel';
$string['gradebookcalculationsuptodate'] = 'Kalkyleringarna i betygsboken är up-to-date. Du kan behöva ladda om denna sida för att se förändringarna.';
$string['gradebookcalculationswarning'] = 'Notera: Vissa fel har påträffats under kalkyleringen av betygen som visas i betygsboken. Det är rekommenderat att åtgärda felen genom att klicka på knappen nedan, dock kommer detta innebära att visa betyg förändras. För detaljerad info, se förändringarna mellan versionerna
{$a->gradebookversion} och {$a->currentversion} i <a href="{$a->url}">Förändringar i kalkylering av betygsbok</a>.';
$string['gradebookhiddenerror'] = 'Betygskatalogen är just nu inställd att dölja allt för deltagarna.';
$string['gradebookhistories'] = 'Historik för betyg';
$string['gradebooksetup'] = 'Betygsbok, inställningar';
$string['gradeboundary'] = 'Gräns för bokstavsbetyg';
$string['gradeboundary_help'] = 'Detta är en gräns i form av i procent. Om den överskrids så kommer betygen att uttryckas som bokstäver.';
$string['gradecategories'] = 'Betygskategorier';
$string['gradecategory'] = 'Betygskategori';
$string['gradecategoryonmodform'] = 'Betygskategori';
$string['gradecategoryonmodform_help'] = 'Denna inställning avgör kategorin i vilken denna aktivitets betyg placeras i betygsboken.';
$string['gradecategorysettings'] = 'Inställningar för betygskategori';
$string['gradedisplay'] = 'Visning av betyg';
$string['gradedisplaytype'] = 'Visningstyp för betyg';
$string['gradedisplaytype_help'] = 'Denna inställning avgör hur betyg visas i betygssättaren och i användarrapporter.

* **Reella**: Verkliga betyg.
* **Procentuella**.
* **Bokstav**: Bokstäver eller ord används för att representera betyg på en skala.';
$string['gradedon'] = 'Betygssatt {$a}';
$string['gradeexport'] = 'Export av betyg';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Anpassade profilfält för betygsexport';
$string['gradeexportcustomprofilefields_desc'] = 'Inkludera dessa anpassade profilfält i betygsexporten, separerade med komma.';
$string['gradeexportdecimalpoints'] = 'Decimaler för exporterade betyg';
$string['gradeexportdecimalpoints_desc'] = 'Antalet decimaler att visa i samband med export. Detta kan överskridas under export.';
$string['gradeexportdisplaytype'] = 'Visningstyp för exporterade betyg';
$string['gradeexportdisplaytype_desc'] = 'Betyg kan visas som heltal, som procenttal (i förhållande till minimi- och maxbetyg) eller som bokstäver  (A, B, C etc..) under export. Detta kan överskridas under export.';
$string['gradeexportdisplaytypes'] = 'Visningstyper för betygsexport';
$string['gradeexportuserprofilefields'] = 'Användarprofilfält i betygsexport';
$string['gradeexportuserprofilefields_desc'] = 'Inkludera dessa användarprofilfält i betygsexporten, separerade med komma.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradegrademinmax'] = 'Ursprungliga min och max betyg';
$string['gradehelp'] = 'Hjälp angående betyg/omdömen';
$string['gradehistorylifetime'] = 'Livscykel för betygshistorik';
$string['gradehistorylifetime_help'] = 'Detta anger hur länge du vill att ändringshistoriken ska finnas kvar när det gäller betygsrelaterade tabeller. Det bästa är att behålla detta så länge det går. Om du';
$string['gradeimport'] = 'Import av betyg/omdöpmen';
$string['gradeimportfailed'] = 'Betygsimport misslyckades. Detaljer:';
$string['gradeitem'] = 'Betygspost';
$string['gradeitemaddusers'] = 'Ta inte med i betyg/omdöme';
$string['gradeitemadvanced'] = 'Avancerade alternativ för betygskomponent';
$string['gradeitemadvanced_help'] = 'Markera alla komponenter som bör visas som avancerade när du redigerar betygskomponenter';
$string['gradeitemislocked'] = 'Den här aktivitieten är låst av betygskatalogen. Ändringar som görs på betyg i den här aktiviteten kommer inte att kopieras till betygskatalogen förrän den har låsts upp.';
$string['gradeitemlocked'] = 'Betygssättning är låst';
$string['gradeitemmembersselected'] = 'Inte med i betyg/omdöme';
$string['gradeitemminmax'] = 'Min och max betyg såsom de är specificerade i betygspostinställningarna';
$string['gradeitemnonmembers'] = 'Med i betyg/omdöme';
$string['gradeitemremovemembers'] = 'Ta med i betyg/omdöme';
$string['gradeitems'] = 'Betygsposter';
$string['gradeitemsettings'] = 'Inställningar för betygskomponent';
$string['gradeitemsinc'] = 'Betygskomponenter som ska tas med';
$string['gradeletter'] = 'Bokstavsbetyg';
$string['gradeletter_help'] = 'En bokstav eller någon annan symbol kan användas för att representera betyg enligt en skala.';
$string['gradeletternote'] = 'För att ta bort en bokstav för betyg/omdöme så tömmer Du bara vilken som helst av de<br />tre textrutorna på den bokstaven och bekräftar.';
$string['gradeletteroverridden'] = 'De betygsbokstäver som är standard är för tillfället överskridna.';
$string['gradeletters'] = 'Bokstavsbetyg';
$string['gradelocked'] = 'Betyg är låst';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Maxbetyg';
$string['grademax_help'] = 'När du använder en betygstyp som värderar, så kan du ställa in ett maxbetyg. Maxbetyget för en aktivitetsbaserad betygskomponent ställer du in på sidan för att uppdatera aktiviteten.';
$string['grademin'] = 'Minimibetyg';
$string['grademin_help'] = 'När du använder en betygstyp som värderar, så kan du ställa in ett minimibetyg. Minimibetyget för en aktivitetsbaserad betygskomponent ställer du in på sidan för att uppdatera aktiviteten.';
$string['gradeoutcomeitem'] = 'Komponent för betygsresultat';
$string['gradeoutcomes'] = 'Resultat';
$string['gradeoutcomescourses'] = 'Resultat på kurs';
$string['gradepass'] = 'Betyg som krävs för godkänt';
$string['gradepassgreaterthangrade'] = 'Betyg för godkänt kan inte vara större än det möjliga maxbetyget  {$a}';
$string['gradepass_help'] = 'Om en komponent har ett betyg som användarna måste uppnå eller överträffa för att få godkänt på komponenten så kan du ställa in det här.';
$string['gradepointdefault'] = 'Standard betygspoäng';
$string['gradepointdefault_help'] = 'Denna inställning anger förvalt värde för betygets poängvärde tillgängligt i en betygspost.';
$string['gradepointdefault_validateerror'] = 'Inställningen måste vara ett heltal mellan 1 och maxvärdet för betygspoäng';
$string['gradepointmax'] = 'Maxvärde för betygspoäng';
$string['gradepointmax_help'] = 'Denna inställning anger maxvärdet för betygspoäng som är tillgängligt i en aktivitet.';
$string['gradepointmax_validateerror'] = 'Denna inställning måste vara ett heltal mellan 1 och 10000.';
$string['gradepreferences'] = 'Föredragna kriterier för betyg';
$string['gradepreferenceshelp'] = 'Hjälp angående inställningar för betyg/omdömen';
$string['gradepublishing'] = 'Aktivera publicering';
$string['gradepublishing_help'] = 'Aktivera publicering vid export och import: Exporterade betyg är tillgängliga via en URL. Detta utan att man måste logga in på en webbplats för Totara. Betyg kan importeras genom att du går via en sådan URL. Detta innebär att en webbplats för Totara kan importera betyg som har publicerats på en annan webbplats.
Som standard kan endast administratörer använda denna funktion, vänligen informera användare före du lägger till de rättigheter som krävs till andra roller (risker med att dela bokmärken, IP-begränsningar, etc).';
$string['gradepublishinglink'] = 'Ladda ned: {$a}';
$string['gradereport'] = 'Betygsrapport';
$string['graderreport'] = 'Betygsrapport';
$string['grades'] = 'Betyg';
$string['gradesforuser'] = 'Betyg för {$a->user}';
$string['gradesmoduledeletionpendingwarning'] = 'Varning: Radering av aktivitet pågår! Vissa betyg kommer tas bort.';
$string['gradesmoduledeletionprefix'] = '[Radering pågår]';
$string['gradesonly'] = 'Endast betyg';
$string['gradessettings'] = 'Inställningar för betyg';
$string['gradetype'] = 'Typ av betyg';
$string['gradetype_help'] = 'Det finns 4 betygstyper

 * Ingen - Betyg kan inte sättas
 * Värde - Ett numeriskt värde med ett max- och minimivärde
 * Skala - En post i en lista
 * Text - Endast återkoppling

Det är bara betyg av typen värde och skala som går att aggregera. På sidan för att uppdatera aktiviteten kan du ställa in vilken typ av betyg det ska vara för en aktivitetsbaserad betygspost .';
$string['gradevaluetoobig'] = 'Ett av betygsvärdena är större än tillåtet maximum-betyg om:  {$a}';
$string['gradeview'] = 'Visa betyg';
$string['gradewasmodifiedduringediting'] = 'Betyget som angavs för {$a->itemname} för {$a->username} ignorerades eftersom det var mer nyligen uppdaterat av någon annan.';
$string['gradeweighthelp'] = 'Hjälp angående viktning av betyg/omdömen';
$string['groupavg'] = 'Medelbetyg för grupp';
$string['hidden'] = 'Dold';
$string['hiddenasdate'] = 'Visa datum för dolda betyg';
$string['hiddenasdate_help'] = 'Om en användare inte kan se dolda betyg visa datum för inlämning istället för \'-\'.';
$string['hidden_help'] = 'Om ibockat så döljs betyg för deltagare. Ett "dolt till och med-datum" kan anges för att visa betyg efter att betygssättningen är fullföljd.';
$string['hiddenuntil'] = 'Dold tills';
$string['hiddenuntildate'] = 'Dold tills: {$a}';
$string['hideadvanced'] = 'Dölj avancerade egenskaper';
$string['hideaverages'] = 'Dölj medel';
$string['hidecalculations'] = 'Dölj beräkningar';
$string['hidecategory'] = 'Dold';
$string['hideeyecons'] = 'Dölj/visa ikoner';
$string['hidefeedback'] = 'Dölj återkoppling';
$string['hideforcedsettings'] = 'Dölj framtvingade inställningar';
$string['hideforcedsettings_help'] = 'Visa inte forcerade inställningar i betygssättningsgränssnittet.';
$string['hidegroups'] = 'Dölj grupper';
$string['hidelocks'] = 'Dölj låsningar';
$string['hidenooutcomes'] = 'Visa resultat';
$string['hidequickfeedback'] = 'Dölj Snabb återkoppling';
$string['hideranges'] = 'Visa omfång';
$string['hidetotalifhiddenitems'] = 'Göm totaler om de innehåller dolda poster';
$string['hidetotalifhiddenitems_help'] = 'Denna inställning specificerar om totalresultat som innehåller dolda betyg ska visas för deltagare eller ersättas med bindestreck (-). Om de visas kan totalen beräknas antingen med eller utan dolda delar.

Om dolda delar exkluderas kommer totalen bli annorlunda mot totalen som visas för instruktören i betygsrapporten då instruktörer alltid ser totalresultat beräknat på alla delar, dolda och ej dolda. Om dolda delar inkluderas kan deltagare kanske räkna ut deras värde.';
$string['hidetotalshowexhiddenitems'] = 'Visa totaler utan dolda poster';
$string['hidetotalshowinchiddenitems'] = 'Visa totaler med dolda poster';
$string['hideverbose'] = '{Dölj {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Sortera enligt stigande skala för höga betyg/omdömen';
$string['highgradedescending'] = 'Sortera enligt fallande skala för höga betyg/omdömen';
$string['highgradeletter'] = 'Hög/a';
$string['identifier'] = 'Identifiera användare genom';
$string['idnumbers'] = 'ID-nummer';
$string['ignore'] = 'Ignorera';
$string['import'] = 'Importera';
$string['importcsv'] = 'Importera CSV';
$string['importcsv_help'] = 'Betyg kan importeras via en CSV-fil med format som följer:

 * Varje rad i filen innehåller en post.
 * Varje post är en serie av data separerad med kommatecken eller en annan separator.
 * Den första posten innehåller en lista över fältnamn som definierar formatet för resten av filen.
 * Ett fältnamn som innehåller användares identitet krävs - antingen användarnamn, ID-nummer eller e-postadress.

En fil med korrekt format kan fås genom att först exportera några betyg. Filen kan därefter redigeras och sparas som en CSV-fil.';
$string['importcustom'] = 'Importera som standardresultat (endast den här kursen).';
$string['importerror'] = 'Det inträffade ett fel, det här skriptet anropades inte med rätt parametrar.';
$string['importfailed'] = 'Importen misslyckades. Ingen data importerades.';
$string['importfeedback'] = 'Importera återkoppling';
$string['importfile'] = 'Importera fil';
$string['importfilemissing'] = 'Det gick inte att ta emot någon fil. gå tillbaka till formuläret och säkerställ att du laddar upp en giltig fil.';
$string['importfrom'] = 'Importera från';
$string['importoutcomenofile'] = 'Den upppladdade filen i tom eller skadad. Var snäll och verifiera att det här är en giltig fil. Problemet upptäcktes vid rad {$a}; detta utlöses av att dataraderna inte har lika många kolumner som den första raden (raden med rubriker) eller av att den importerade filen saknar de förväntade rubrikerna. Titta på den exporterade filen för att se ett exempel på en giltig rubrik.';
$string['importoutcomes'] = 'Importera resultat';
$string['importoutcomes_help'] = 'Resultat kan importeras via csv fil med samma format som för csv fil för exporterade resultat.';
$string['importoutcomesuccess'] = 'Importerade resultat "{$a->name}" med ID #{$a->id}';
$string['importplugins'] = 'Import-plugins';
$string['importpreview'] = 'Förhandsgranskning av import';
$string['importsettings'] = 'Inställningar för import';
$string['importskippednomanagescale'] = 'Du har inte rättighet att lägga till en ny skala så resultatet "{$a}" hoppades över eftersom det krävde en ny skala.';
$string['importskippedoutcome'] = 'Ett resultat med kortnamnet "{$a}" finns redan in det här sammanhanget, det som fanns i den importerade filen hoppades över.';
$string['importstandard'] = 'Importera som standardresultat';
$string['importsuccess'] = 'Import av betyg framgångsrik';
$string['importxml'] = 'Importera XML';
$string['includescalesinaggregation'] = 'Ta med skalor i aggregering';
$string['includescalesinaggregation_help'] = 'Du kan ändra ditt val huruvida skalor ska tas med som tal i alla aggregerade betyg i alla betygskataloger i alla kurser. VARNING:om du ändrar den här inställningen så kommer alla aggregerade betyg att beräknas om.';
$string['incorrectcourseid'] = 'ID för kurs var felaktigt';
$string['incorrectcustomscale'] = '(Felaktig anpassad skala, vg. ändra)';
$string['incorrectminmax'] = 'Minimum måste vara lägre än maximum';
$string['inherit'] = 'Ärv';
$string['intersectioninfo'] = 'Deltagare/Betyginfo';
$string['invalidgradeexporteddate'] = 'Datum för export är ogiltigt eftersom det är mer än för ett år sedan, eller i framtiden, eller för att formatet är ogiltigt.';
$string['item'] = 'Komponent';
$string['iteminfo'] = 'Info om komponent';
$string['iteminfo_help'] = 'Det här är ett utrymme där du kan mata in information om komponenten. Den text som matas in visas inte någon annanstans.';
$string['itemname'] = 'Namn på komponent';
$string['itemnamehelp'] = 'Namnet på den här komponenten som har laddats in av modulen.';
$string['items'] = 'Komponenter';
$string['itemsedit'] = 'Redigera betygskomponent';
$string['keephigh'] = 'Behåll den högsta';
$string['keephighestvalues'] = 'Behåll de {$a} högsta värdena';
$string['keephigh_help'] = 'Om detta är inställt så kommer detta alternativ endast att behålla de X högsta betygen, där X är det utvalda värdet för det här alternativet.';
$string['keymanager'] = 'Administratör av nycklar';
$string['lessthanmin'] = 'Det betyg som har matats in för {$a->itemname} för {$a->username} är lägre än minimum';
$string['letter'] = 'Bokstav';
$string['lettergrade'] = 'Bokstavsbetyg/omdöme';
$string['lettergradenonnumber'] = 'Lågt och/eller högt betyg/omdöme var icke-numeriskt för';
$string['letterpercentage'] = 'Bokstav (procent)';
$string['letterreal'] = 'Bokstav (real)';
$string['letters'] = 'Bokstäver';
$string['linkedactivity'] = 'Länkad aktivitet';
$string['linkedactivity_help'] = 'Det här specificerar en valfri aktivitet som den här komponenten för resultat är länkad till. Detta kan du använda för att mäta det som deltagarna presterar när det gäller kriterier som inte utvärderas genom betyget på aktiviteten.';
$string['linktoactivity'] = 'Länk till {$a->name} aktivitet {$a->title}';
$string['lock'] = 'Lås';
$string['locked'] = 'Låst';
$string['locked_help'] = 'Om förbockat kan betyg inte längre uppdateras automatiskt av den relaterade aktiviteten.';
$string['locktime'] = 'Lås efter';
$string['locktimedate'] = 'Låst efter: {$a}';
$string['lockverbose'] = 'Lås {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Lägsta';
$string['lowgradeletter'] = 'Låg/a';
$string['manualitem'] = 'Manuell komponent';
$string['mapfrom'] = 'Avbilda från';
$string['mapfrom_help'] = 'Välj en kolumn i kalkylbladet som innehåller data för att identifiera användaren, såsom användarnamn, användar-ID eller e-postadress.';
$string['mappings'] = 'Avbildningar av betygskomponenter';
$string['mappings_help'] = 'För varje kolumn med betyg i kalkylbladet, välj den relaterade betygsposten som betyg ska importeras till.';
$string['mapto'] = 'Avbilda till';
$string['mapto_help'] = 'Välj samma identifierade data som valt för "Kartlägg från".';
$string['max'] = 'Högsta';
$string['maxgrade'] = 'Max betyg';
$string['meanall'] = 'Alla betyg';
$string['meangraded'] = 'Icke-tomma betyg';
$string['meanselection'] = 'Betyg som har valts ut för medel';
$string['meanselection_help'] = 'Markera vilka typer av betyg som ska tas med i medelvärdena på kolumnnivå. Fält som inte innehåller något betyg kan bortses från eller räknas som 0 (det sista är det förinställda värdet).';
$string['median'] = 'Medel';
$string['min'] = 'Lägsta';
$string['minimum_show'] = 'Visa minimum-betyg';
$string['minimum_show_help'] = 'Minimum-betyg används vid kalkylering av betyg och viktningar. Om det inte visas, så kommer minimumbetyg sättas till 0 som standard och kan inte redigeras.';
$string['minmaxtouse'] = 'Min och max betyg som används i kalkylering';
$string['minmaxtouse_desc'] = 'Denna inställning avgör om de ursprungliga minimum och maximu-betygen från när betyget satts ska användas, eller om minimum och maximum i inställningarna som specificerats för betygsposten ska användas, när betyget som visas i betygsboken kalkyleras. Det är rekommenderat att denna inställning modifieras vid "off-peak", eftersom alla betyg kommer att omkalkyleras, vilket kan resultera i en hög belastning på server.';
$string['minmaxtouse_help'] = 'Denna inställning avgör om de ursprungliga minimum och maximu-betygen från när betyget satts ska användas, eller om minimum och maximum i inställningarna som specificerats för betygsposten ska användas, när betyget som visas i betygsboken kalkyleras.';
$string['minmaxupgradedgrades'] = 'Notera: Vissa betyg har förändrats för att lösa en inkonsistens i betygsboken orsakad av en förändring i de minimum och maximum betyg som används vid kalkylering av betyget som visas. Det är rekommenderat att förändringarna granskas och accepteras.';
$string['minmaxupgradefixbutton'] = 'Lös inkonsekvenser';
$string['minmaxupgradewarning'] = 'Notera: En inkonsekvens har upptäckts för vissa betyg, beroende på en förändring i minimum och maximum betygen som används vid kalkylering av betyget som visas i betygsboken. Det är rekommenderat att inkonsistensen löses genom att klicka på knappen nedan, dock kommer detta resultera i att vissa betyg förändras.';
$string['missingscale'] = 'Du måste välja en skala';
$string['mode'] = 'Läge';
$string['modgrade'] = 'Betyg';
$string['modgradecantchangegradetype'] = 'Du kan inte ändra typen, eftersom betyg redan finns för denna post.';
$string['modgradecantchangegradetypemsg'] = 'Vissa betyg har redan delats ut, så betygstyp och skala kan inte förändras. Om du vill ändra maxbetyg, så måste du först välja om du vill skala om befintliga betyg.';
$string['modgradecantchangegradetyporscalemsg'] = 'Vissa betyg har redan delats ut, så betygstyp och skala kan inte förändras.';
$string['modgradecantchangeratingmaxgrade'] = 'Du kan inte ändra maxbetyg när betyg redan finns för en bedömd aktivitet.';
$string['modgradecantchangescale'] = 'Du kan inte ändra skala, eftersom betyg redan finns för denna post.';
$string['modgradecategorycantchangegradetypemsg'] = 'Denna kategori har associerade betygsposter som har ignorerats. Därför har vissa betyg redan getts ut, så betygstypen kan inte förändras. Om du vill ändra max-betyg så behöver du först välja om du vill skala om befintliga betyg eller ihnte.';
$string['modgradecategorycantchangegradetyporscalemsg'] = 'Denna kategori har associerade betygsposter som har ignorerats. Därför har vissa betyg redan getts ut, så betygstypen och skalan kan inte ändras.';
$string['modgradecategoryrescalegrades'] = 'Skala om överskridna betyg';
$string['modgradecategoryrescalegrades_help'] = 'Vid förändring av maxbetyg på en post i betygsboken så måste du specificera om detta även ska påverka befintliga procentuella betyg.

Om du väljer **Ja**, så kommer befintliga överskridna betyg att skalas om, så att det procentuella betyget inte förändras.

Exempel: med valet **Ja**, så kommer en förändring av maxbetyg på en post från 10 till 20 innebära ett betyg om 6/10 (60 %) att bli omskalat till 12/20 (60 %). Med valet **Nej**, så kommer betyget istället att ändras från 6/10 (60 %) till 6/20 (30 %), och kräva manuella justeringar av betygsposter för säkerställa korrekta poäng.';
$string['modgradedonotmodify'] = 'Modifiera inte befintliga betyg';
$string['modgradeerrorbadpoint'] = 'Ogiltigt betygsvärde. Detta måste vara ett heltal mellan 1 och {$a}';
$string['modgradeerrorbadscale'] = 'Ogiltig skala vald. Kontrollera att du valt en skala från valen nedan.';
$string['modgrade_help'] = 'Välj typ av betygssättning som ska användas för denna aktivitet. Om "skala" är valt, så kan du sen välja skalan från menyn "skala". Om du använder "poäng" för betygssättning, så kan du sen ange maxbetyget tillgängligt för denna aktivitet.';
$string['modgrademaxgrade'] = 'Maxbetyg';
$string['modgraderescalegrades'] = 'Skala om befintliga betyg';
$string['modgraderescalegrades_help'] = 'Vid förändring av maxbetyg på en post i betygsboken så måste du specificera om detta även ska påverka befintliga procentuella betyg.

Om du väljer **Ja**, så kommer befintliga betyg att skalas om, så att det procentuella betyget inte förändras.

Exempel: med valet **Ja**, så kommer en förändring av maxbetyg på en post från 10 till 20 innebära ett betyg om 6/10 (60 %) att bli omskalat till 12/20 (60 %). Med valet **Nej**, så kommer betyget istället att ändras från 6/10 (60 %) till 6/20 (30 %), och kräva manuella justeringar av betygsposter för säkerställa korrekta poäng.';
$string['modgradetype'] = 'Typ';
$string['modgradetypenone'] = 'Ingen';
$string['modgradetypepoint'] = 'Poäng';
$string['modgradetypescale'] = 'Skala';
$string['morethanmax'] = 'Betyget som har matats in för {$a->itemname} för {$a->username} är högre än maximum';
$string['moveselectedto'] = 'Flytta valda komponenter till';
$string['movingelement'] = 'Flyttar {$a}';
$string['multfactor'] = 'Multiplikator';
$string['multfactor_help'] = 'Faktor som används för att multiplicera alla betyg för den här betygskomponenten.';
$string['multfactorvalue'] = 'Multiplikatorvärde för {$a}';
$string['mustchooserescaleyesorno'] = 'Du måste välja om du vill skala om befintliga betyg eller inte skala om.';
$string['mygrades'] = 'Betygslänk på användarmeny';
$string['mygrades_desc'] = 'Denna inställning gör det möjligt att länka till en extern betygsbok från användarmenyn.';
$string['mypreferences'] = 'Mina preferenser';
$string['myreportpreferences'] = 'Mina rapport-preferenser';
$string['navmethod'] = 'Metod för navigation';
$string['neverdeletehistory'] = 'Radera aldrig historiken';
$string['newcategory'] = 'Ny kategori';
$string['newitem'] = 'Ny betygspost';
$string['newoutcomeitem'] = 'Ny komponent för resultat';
$string['no'] = 'Ingen';
$string['nocategories'] = 'Det gick inte att hitta eller lägga till betygskategorier för denna kurs';
$string['nocategoryname'] = 'Inget namn på kategori har avgivits';
$string['nocategoryview'] = 'Ingen kategori att visa med';
$string['nocourses'] = 'Det finns inga kurser ännu';
$string['noforce'] = 'Framtvinga inte';
$string['nogradeletters'] = 'Inga bokstavsbetyg har blivit inställda';
$string['nogradesreturned'] = 'Inga bokstavsbetyg har returnerats';
$string['noidnumber'] = 'Inget id-nummer';
$string['nolettergrade'] = 'Inget bokstavsbetyg/omdöme för';
$string['nomode'] = 'NA';
$string['nonnumericweight'] = 'Mottaget icke-numeriskt värde för';
$string['nonunlockableverbose'] = 'Det här betyget går inte att låsa upp förrän {$a->itemname} har låsts upp';
$string['nonweightedpct'] = 'icke-viktat %';
$string['nooutcome'] = 'Inget resultat';
$string['nooutcomes'] = 'Resultatobjekt måste kopplas till ett kursresultat, men det finns inga resultat för denna kurs. Vill du lägga till ett?';
$string['nopermissiontoresetweights'] = 'Ej rättighet för att nollställa viktningarna';
$string['nopublish'] = 'Publicera inte';
$string['noreports'] = 'Du är inte registrerad på någon kurs på denna webbplats, varken som deltagare eller instruktör.';
$string['norolesdefined'] = 'Inga roller definierade i Administration > Betyg > Generella inställningar > Betygssatta roller';
$string['noscales'] = 'Resultat måste kopplas till en kursskala eller global skala men det finns inga. Vill du lägga till ett?';
$string['noselectedcategories'] = 'inga kategorier valdes';
$string['noselecteditems'] = 'inga komponenter valdes';
$string['notenrolled'] = 'Du är just nu inte registrerad på någon kurs.';
$string['notteachererror'] = 'Du måste vara instruktör för att få använda den här funktionen.';
$string['nousersloaded'] = 'Inga användare laddade';
$string['numberofgrades'] = 'Antal betyg';
$string['onascaleof'] = 'på en skala av  {$a->grademin} till {$a->grademax}';
$string['operations'] = 'Operationer';
$string['options'] = 'Alternativ';
$string['others'] = 'Övriga';
$string['outcome'] = 'Resultat';
$string['outcomeassigntocourse'] = 'Tilldela ett annat resultat till den här kursen';
$string['outcomecategory'] = 'Skapa resultat i kategori';
$string['outcomecategorynew'] = 'Ny kategori';
$string['outcomeconfirmdelete'] = 'Är du säker på att du vill ta bort resultatet "{$a}"?';
$string['outcomecreate'] = 'Lägg till ett nytt resultat';
$string['outcomedelete'] = 'Ta bort Resultat';
$string['outcomefullname'] = 'Hela namnet';
$string['outcome_help'] = 'Det resultat som den här betygskomponenten representerar';
$string['outcomeitem'] = 'Komponent för resultat';
$string['outcomeitemsedit'] = 'Redigera komponent för resultat';
$string['outcomereport'] = 'Rapport angående resultat';
$string['outcomes'] = 'Resultat';
$string['outcomescourse'] = 'Resultat som har använts i kurs';
$string['outcomescoursecustom'] = 'Specialstandard som används (ta inte bort)';
$string['outcomescoursenotused'] = 'Standard som inte används';
$string['outcomescourseused'] = 'Standard som används (ta inte bort)';
$string['outcomescustom'] = 'Specialstandard för resultat';
$string['outcomeshortname'] = 'Kortnamn';
$string['outcomesstandard'] = 'Standardresultat';
$string['outcomesstandardavailable'] = 'Tillgängliga standarresultat';
$string['outcomestandard'] = 'Standardresultat';
$string['outcomestandard_help'] = 'Ett standardresultat är tillgängligt (för alla kurser) på webbplatsnivå.';
$string['overallaverage'] = 'Övergripande medelbetyg';
$string['overridden'] = 'Överskriden';
$string['overridden_help'] = 'När detta är aktiverat så kommer flaggan för överskridanden att förhindra framtida försök att automatiskt modifiera värdet på betyget. Den här flaggan ställs ofta in internt av betygskatalogen men du kan aktivera eller avaktivera den manuellt genom att använda den här komponenten i formuläret.';
$string['overriddennotice'] = 'Ditt sammanfattningsbetyg för den här aktiviteten har justerats manuellt.';
$string['overridecat'] = 'Tillåt kategoribetyg att överskridas manuellt';
$string['overridecat_help'] = 'Inaktivering av denna inställning gör det omöjligt för användare att överskrida kategoribetyg.';
$string['overridesitedefaultgradedisplaytype'] = 'Överskrid de förvalda standardvärdena för webbplatsen';
$string['overridesitedefaultgradedisplaytype_help'] = 'Markera den här kryssrutan om du vill aktivera överskridning av standardinställningen på webbplatsnivå för visning av betyg i betygskatalogen. Detta aktiverar komponenter i formuläret som gör det möjligt för dig att definiera bokstavsbetyg och betygsgränser så som du önskar.';
$string['overrideweightofa'] = 'Överskrid viktning av {$a}';
$string['parentcategory'] = 'Överliggande kategori';
$string['pctoftotalgrade'] = '% av sammanlagda betyget/omdömet';
$string['percent'] = 'Procent';
$string['percentage'] = 'Procenttal';
$string['percentageletter'] = 'Procent (bokstav)';
$string['percentagereal'] = 'Procent (real)';
$string['percentascending'] = 'Sortera stigande enligt procent';
$string['percentdescending'] = 'Sortera fallande enligt procent';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Offset';
$string['plusfactor_help'] = 'Tal som kommer att läggas till varje betyg för den här betygskomponenten efter det att multiplikatorn har tillämpats.';
$string['plusfactorvalue'] = 'Offset-värde för {$a}';
$string['points'] = 'poäng';
$string['pointsascending'] = 'Sortera stigande enligt poäng';
$string['pointsdescending'] = 'Sortera fallande enligt poäng';
$string['positionfirst'] = 'Först';
$string['positionlast'] = 'Sist';
$string['preferences'] = 'Preferenser';
$string['prefgeneral'] = 'Generellt';
$string['prefletters'] = 'Bokstäver och gränser för betyg';
$string['prefrows'] = 'Specialrader';
$string['prefshow'] = 'Visa/dölj brytare';
$string['previewrows'] = 'Förhandsgranska rader';
$string['profilereport'] = 'Använd rapport för användarprofil';
$string['profilereport_help'] = 'Betygsrapporten används på sidan med användarens profil.';
$string['publishing'] = 'Publicerar';
$string['publishingoptions'] = 'Publiceringsinställningar för betyg';
$string['quickfeedback'] = 'Snabb återkoppling';
$string['quickgrading'] = 'Snabb betygssättning';
$string['quickgrading_help'] = 'Snabb Betygssättning lägger till en inmatningsbar textkomponent i varje betygsruta i betygsrapporten så att Du ska kunna redigera många betyg på samma gång. Du kan sedan klicka på knappen \'Uppdatera\' för att genomföra alla dessa ändringar samtidigt istället för en i taget.';
$string['range'] = 'Omfång';
$string['rangedecimals'] = 'Decimalpunkter';
$string['rangedecimals_help'] = 'Antal decimalpunkter att visa för intervall';
$string['rangesdecimalpoints'] = 'Decimaler som visas i omfång';
$string['rangesdecimalpoints_help'] = 'Detta specificerar det antal decimaler som du vill visa i varje omfång. Du kan överskrida den här inställningen per komponents som ska betygssättas.';
$string['rangesdisplaytype'] = 'Typ av  visning av omfång';
$string['rangesdisplaytype_help'] = 'Detta anger hur omfång ska visas. Om du har valt Ärv så kommer visningstypen för varje kolumn att användas.';
$string['rank'] = 'Ranking';
$string['rawpct'] = 'Rå %';
$string['real'] = 'Reell';
$string['realletter'] = 'Real (bokstav)';
$string['realpercentage'] = 'Real (procent)';
$string['recalculatinggrades'] = 'Omkalkylerar betyg';
$string['recovergradesdefault'] = 'Återställ förvalda standardbetyg';
$string['recovergradesdefault_help'] = 'Som standard, återanvänd gamla betyg när en deltagare åter-registrerar sig på en kurs.';
$string['refreshpreview'] = 'Uppdatera förhandsvisning';
$string['regradeanyway'] = 'Gör om betygssättningen ändå';
$string['removeallcoursegrades'] = 'Ta bort alla betyg';
$string['removeallcoursegrades_help'] = 'Om valt, så kommer alla betygsposter som manuellt lagts till i betygsboken att raderas, tillsammans med alla betyg och all data för ignorerade, exkluderade, dolda och låsta betyg. Endast betygsposter som är associerade med aktiviteter kommer att finnas kvar.';
$string['removeallcourseitems'] = 'Ta bort alla komponenter och kategorier';
$string['removeallcourseitems_help'] = 'Om valt, så kommer alla kategorier och betygsposter som manuellt lagts till i betygsboken att raderas, tillsammans med alla betyg och all data för ignorerade, exkluderade, dolda och låsta betyg. Endast betygsposter som är associerade med aktiviteter kommer att finnas kvar.';
$string['report'] = 'Rapport';
$string['reportdefault'] = 'Rapportera förvalt standardvärde ({$a})';
$string['reportplugins'] = 'Plugins för rapport';
$string['reportsettings'] = 'Inställningar för rapport';
$string['reprintheaders'] = 'Skriv rubrikerna igen';
$string['resetweights'] = 'Nollställ viktningar för {$a->itemname}';
$string['resetweightsshort'] = 'Nollställ viktningar';
$string['respectingcurrentdata'] = 'den aktuella konfigurationen lämnas opåverkad';
$string['rowpreviewnum'] = 'Förhandsgranska rader';
$string['rowpreviewnum_help'] = 'Data för import kan förhandsgranskas före det importen bekräftas. Denna inställning avgör hur många rader som visas i förhandsgranskningen.';
$string['savechanges'] = 'Spara ändringar';
$string['savepreferences'] = 'Spara preferenser';
$string['scaleconfirmdelete'] = 'Är du säker på att du vill radera skalan "{$a}"?';
$string['scaledpct'] = 'Skalad %';
$string['seeallcoursegrades'] = 'Visa alla kursbetyg';
$string['select'] = 'Välj {$a}';
$string['selectalloroneuser'] = 'Välj alla eller en användare';
$string['selectauser'] = 'Välj en användare';
$string['selectdestination'] = 'Välj destination för {$a}';
$string['separator'] = 'Separator';
$string['separator_help'] = 'Välj separator som ska användas i CSV-fil. (Normalt kommatecken.)';
$string['sepcolon'] = 'Kolon';
$string['sepcomma'] = 'Komma';
$string['sepsemicolon'] = 'Semikolon';
$string['septab'] = 'Tabb';
$string['setcategories'] = 'Ställ in kategorier';
$string['setcategorieserror'] = 'Du måste först ställa in kategorierna för Din kurs innan Du kan ge dem viktningar.';
$string['setgradeletters'] = 'Ställ in bokstavsbetyg';
$string['setpreferences'] = 'Ställ in preferenser';
$string['setting'] = 'Inställning';
$string['settings'] = 'Inställningar';
$string['setweights'] = 'Ställ in viktningar';
$string['showactivityicons'] = 'Visa ikoner för aktiviteter';
$string['showactivityicons_help'] = 'Här kan du välja om du vill visa ikoner för aktiviteter intill namnet på aktiviteterna.';
$string['showallhidden'] = 'Visa dolda';
$string['showallstudents'] = 'Visa alla deltagare';
$string['showanalysisicon'] = 'Visa betygsanalysikonen';
$string['showanalysisicon_desc'] = 'Ska betygsanalysikonen visas som förvalt. Om aktivitetsmodulen stödjer det länkas analysikonen till en sida med mer detaljerad förklaring av betyget och hur det erhölls.';
$string['showanalysisicon_help'] = 'Om aktivitetsmodulen stödjer det länkar analysikonen till en sida med mer detaljerad förklaring av betyget samt hur det erhölls.';
$string['showaverage'] = 'Visa medel';
$string['showaverage_help'] = 'Anger om en kolumn med medelvärden ska visas. Notera att deltagare kan kanske uppskatta andra deltagares betyg om medelbetyget beräknas på ett litet antal betyg. Av prestandaskäl är medelbetyget ungefärligt om det beror på några dolda poster.';
$string['showaverages'] = 'Visa medel för kolumner';
$string['showaverages_help'] = 'Visa medelvärdena för kolumner i betygsrapporten.';
$string['showcalculations'] = 'Visa beräkningar';
$string['showcalculations_help'] = 'Detta avgör huruvida ikoner för räknare ska visas bredvid varje betygskomponent och kategori, informationsrutor och visuella signaler som visar att kolumnen är beräknad.';
$string['showcontributiontocoursetotal'] = 'Visa bidrag till kurstotal';
$string['showcontributiontocoursetotal_help'] = 'Huruvida en kolumn ska visas med procentsatser som indikerar hur mycket varje betygskomponent bidrar till användarens totala procent (efter viktning).';
$string['showeyecons'] = 'Visa \'visa/dölj\'-ikoner';
$string['showeyecons_help'] = 'Detta avgör om en ikon för visa/dölj ska visas bredvid varje betyg (vilket styr om betyget ska vara synligt för användaren eller inte).';
$string['showfeedback'] = 'Visa återkoppling';
$string['showfeedback_help'] = 'Anger om en återkopplingskolumn ska visas.';
$string['showgrade'] = 'Visa betyg';
$string['showgrade_help'] = 'Anger om en betygskolumn ska visas.';
$string['showgroups'] = 'Visa grupper';
$string['showhiddenitems'] = 'Visa alla dolda element';
$string['showhiddenitems_help'] = 'Detta anger huruvida dolda betygskomponenter visas. Om du har valt Dölj så kommer de att döljas helt och hållet. Om du har valt Visa så kommer raden med dolda betyg att visas som gråtonad med själva betygen helt dolda. Om du har valt "Endast dolda tills" så kommer betygskomponenter som har ett "dölj tills" datum inställt att visas gråtonat med själva betygen helt dolda fram till det inställda datumet, sedan visas hela komponenten.';
$string['showhiddenuntilonly'] = 'Endast dold till';
$string['showingaggregatesonly'] = 'Visar endast aggregationer';
$string['showingfullmode'] = 'Visar fullständig vy';
$string['showinggradesonly'] = 'Visar endast betyg';
$string['showlettergrade'] = 'Visa bokstavsbetyg';
$string['showlettergrade_help'] = 'Anger om en kolumn med bokstavsbetyg visas.';
$string['showlocks'] = 'Visa låsningar';
$string['showlocks_help'] = 'Om aktiverat så visas en ikon för lås/lås upp vid varje betyg, för att kontrollera om betyget automatiskt kan uppdateras av relaterad aktivitet.';
$string['shownohidden'] = 'Visa inte';
$string['shownooutcomes'] = 'Dölj resultat';
$string['shownumberofgrades'] = 'Visa antalet betyg i medel';
$string['shownumberofgrades_help'] = 'Detta anger huruvida det antal betyg som ska användas när medelvärdet ska beräknas ska visas inom parenteser efter varje medelvärde t.ex. 45 (34)';
$string['showonlyactiveenrol'] = 'Visa endast aktiva registreringar';
$string['showonlyactiveenrol_help'] = 'Denna inställning avgör om endast aktiva registrerade användare kommer vara synliga i betygsboksrapporten. Om aktiverad så kommer inaktiva användare inte visas i betygsboken.';
$string['showpercentage'] = 'Visa procent';
$string['showpercentage_help'] = 'Anger om procentvärdet för varje betygspost ska visas.';
$string['showquickfeedback'] = 'Visa Snabb återkoppling';
$string['showquickfeedback_help'] = 'Sanbb återkoppling lägger till en komponent för att mata in text i, i varje betygscell i betygsrapporten, vilket innebär att du kan redigera återkopplingen för många betyg samtidigt. Du kan sedan klicka på knappen Uppdatera för att genomföra alla dessa ändringar på en gång i stället för en i taget.';
$string['showrange'] = 'Visa intervall';
$string['showrange_help'] = 'Anger om en kolumn för intervall ska visas.';
$string['showranges'] = 'Visa omfång';
$string['showranges_help'] = 'Visa en rad som innehåller skalan av möjligheter för varje betygskomponent i betygsrapporten.';
$string['showrank'] = 'Visa rangordning';
$string['showrank_help'] = 'Anger om användarens ställning i förhållande till resten av klassen ska visas, för varje betygskomponent.';
$string['showuserimage'] = 'Visa bilderna från användarnas profiler';
$string['showuserimage_help'] = 'Detta avgör om användarens profilbild ska visas bredvid namnet i betygsrapporten.';
$string['showverbose'] = 'Visa {$a->category}{$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Visa viktningar';
$string['showweight_help'] = 'Anger om en kolumn med betygsviktning ska visas.';
$string['simpleview'] = 'Enkel vy';
$string['singleview'] = 'Enkel vy för {$a}';
$string['sitewide'] = 'Över hela webbplatsen';
$string['sort'] = 'Sortera';
$string['sortasc'] = 'Sortera i stigande ordning';
$string['sortbyfirstname'] = 'Sortera efter förnamn';
$string['sortbylastname'] = 'Sortera efter efternamn';
$string['sortdesc'] = 'Sortera i fallande ordning';
$string['standarddeviation'] = 'Standaravvikelse';
$string['stats'] = 'Statistik';
$string['statslink'] = 'Stats';
$string['student'] = 'Deltagare';
$string['studentsperpage'] = 'Deltagare per sida';
$string['studentsperpage_help'] = 'Antalet deltagare  som ska visas på varje sida i betygsrapporten.';
$string['studentsperpagereduced'] = 'Begränsade max antal deltagare per sida från {$a->originalstudentsperpage} till {$a->studentsperpage}. Överväg att öka PHP-inställningen max_input_vars från {$a->maxinputvars}.';
$string['subcategory'] = 'Normal kategori';
$string['submissions'] = 'Inlämningar';
$string['submittedon'] = 'Inskickad: {$a}';
$string['sumofgradesupgradedgrades'] = 'Notera: Aggregeringsmetoden "Summa betyg" har ändrats till "Summan av alla betyg" som en del i en webbplatsuppgradering. Eftersom "Summa betyg" tidigare användes i den här kursen, rekommenderas att du ser över den här förändringen i betygsboken.';
$string['switchtofullview'] = 'Byt till full vy';
$string['switchtosimpleview'] = 'Växla till enkel vy';
$string['tabs'] = 'Flikar';
$string['topcategory'] = 'Superkategori';
$string['total'] = 'Summa';
$string['totalweight100'] = 'Den sammanlagda viktningen är lika med 100';
$string['totalweightnot100'] = 'Den sammanlagda viktningen är inte lika med 100';
$string['turnfeedbackoff'] = 'Avaktivera återkoppling';
$string['turnfeedbackon'] = 'Aktivera återkoppling';
$string['typenone'] = 'Ingen';
$string['typescale'] = 'Skala';
$string['typescale_help'] = 'När du använder betyg av typen skala så kan du välja en sådan. Vilken skala för en aktivitetsbaserad betygskomponent som du vill ha väljer du på sidan för att uppdatera aktiviteten.';
$string['typetext'] = 'Text';
$string['typevalue'] = 'Värde';
$string['uncategorised'] = 'Inte kategoriserad';
$string['unchangedgrade'] = 'Betyget har inte ändrats';
$string['unenrolledusersinimport'] = 'Den här importen tar med de följande betygen för användare som just nu inte är registrerade på den här kursen: {$a}';
$string['unlimitedgrades'] = 'Obegränsade betyg';
$string['unlimitedgrades_help'] = 'Som förval begränsas betyg av maxvärdet och minvärdet för betygsdelen. Aktivering av denna inställning tar bor denna begränsning och tillåter betyg över 100% att sättas direkt i betygsboken. Det rekomenderas att denna inställning aktiveras vid en lågbelastningstidpunkt eftersom alla betyg kommer att räknas om vilket kan resultera i hög serverbelastning.';
$string['unlock'] = 'lås upp';
$string['unlockverbose'] = 'Lås upp {$a->category}{$a->itemmodule} {$a->itemname}';
$string['unused'] = 'ej använd';
$string['updatedgradesonly'] = 'Exportera bara nya eller uppdaterade betyg';
$string['upgradedgradeshidemessage'] = 'Avfärda notifiering';
$string['upgradedminmaxrevertmessage'] = 'Återställ förändringarna';
$string['uploadgrades'] = 'ladda upp betyg';
$string['useadvanced'] = 'Använd avancerade egenskaper';
$string['usedcourses'] = 'använda kurser';
$string['usedgradeitem'] = 'använd betygskomponent';
$string['usenooutcome'] = 'Använd inget resultat';
$string['usenoscale'] = 'Använd ingen skala';
$string['usepercent'] = 'Använd procent';
$string['user'] = 'Användare';
$string['userdataitemgrades'] = 'Betyg';
$string['userdataitemgrades_help'] = 'Vid rensning, så kommer det övergripande genomsnittliga betyget för aktiviteter och kurser att påverkas. För att se till att alla betyg rensas från systemet, så behöver följande aktiviteter också rensas: Test, Inlämningsuppgift, Lektion och Workshop.';
$string['userdataitemtemp_import'] = 'Tillfälliga betyg skapade under import';
$string['userenrolmentsuspended'] = 'Användarreregistrering avstängd';
$string['userfields_show'] = 'Visa användarfält';
$string['userfields_show_help'] = 'Visa ytterligare användarfält som e-postadress i betygsrapporten. De specifika fälten som visas styrs av webbplatsinställningen
**showuseridentity**.';
$string['usergrade'] = 'Användare {$a->fullname} ({$a->useridnumber}) på komponent {$a->gradeidnumber}';
$string['userid'] = 'Användar-ID';
$string['useridnumberwarning'] = 'Användare utan ID-nummer exkluderas från exporten eftersom de inte kan importeras';
$string['usermappingerror'] = 'Fel vid mappning av användare. Kunde inte hitta användare med {$a->field} med "{$a->value}".';
$string['usermappingerrorcurrentgroup'] = 'Användaren är inte en medlem av nuvarande grupp.';
$string['usermappingerrorusernotfound'] = 'Fel vid mappning av användare. Kunde inte hitta användare.';
$string['userpreferences'] = 'Användarens preferenser';
$string['useweighted'] = 'Använd viktat';
$string['verbosescales'] = 'Mångordiga skalor';
$string['verbosescales_help'] = 'En mångordig skala använder ord istället för nummer. Ange "Ja" om både numeriska och mångordiga skalor ska importeras. Ange "Nej" om endast numeriska värden ska importeras.';
$string['viewbygroup'] = 'Grupp';
$string['viewgrades'] = 'Visa betyg';
$string['weight'] = 'vikt';
$string['weightcourse'] = 'Använd viktade betyg för kurs';
$string['weightedascending'] = 'Sortera efter stigande viktad procent';
$string['weighteddescending'] = 'Sortera efter fallande viktad procent';
$string['weightedpct'] = 'viktad %';
$string['weightedpctcontribution'] = 'viktat  %  bidrag';
$string['weight_help'] = 'Ett värde som används för att bestämma det relativa värdet av flera betygskomponenter i en kategori eller kurs.';
$string['weightofa'] = 'Viktning av {$a}';
$string['weightorextracredit'] = 'Vikt eller extra kredit';
$string['weightoverride'] = 'viktningsjustering';
$string['weightoverride_help'] = 'Bocka av den här rutan för att återställa en betygskomponents viktning till dess automatiskt beräknade värde. Om förbockad förhindras viktningen från att justeras automatiskt.';
$string['weights'] = 'Viktningar';
$string['weightsadjusted'] = 'Dina viktningar har justerats till total 100.';
$string['weightsedit'] = 'Redigera vikter och extra krediter';
$string['weightuc'] = 'Viktning';
$string['writinggradebookinfo'] = 'Skriver inställningar för betygskatalogen';
$string['xml'] = 'XML';
$string['yes'] = 'Ja';
$string['yourgrade'] = 'Ditt betyg/omdöme';
