<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Lägg till kriterium';
$string['alwaysshowdefinition'] = 'Tillåt användare att förhandsgranska bedömningsmatrisen (annars visas matrisen endast  efter betygsättning)';
$string['backtoediting'] = 'Tillbaka till redigering';
$string['confirmdeletecriterion'] = 'Är du säker på att du vill ta bort detta kriterium?';
$string['confirmdeletelevel'] = 'Är du säker på att du vill ta bort den här nivån?';
$string['criterion'] = 'Kriterium {$a}';
$string['criterionaddlevel'] = 'Lägg till nivå';
$string['criteriondelete'] = 'Ta bort kriterium';
$string['criterionduplicate'] = 'Duplicera kriterium';
$string['criterionempty'] = 'Välj för att redigera kriterium';
$string['criterionmovedown'] = 'Flytta ner';
$string['criterionmoveup'] = 'Flytta upp';
$string['criterionremark'] = 'Kommentar till kriterium {$a->description}: {$a->remark}';
$string['definerubric'] = 'Definiera bedömningsmatris';
$string['description'] = 'Beskrivning';
$string['enableremarks'] = 'Tillåt betygssättare att lägga till kommentarer för varje kriterium';
$string['err_mintwolevels'] = 'Varje kriterium måste innehålla minst två nivåer';
$string['err_nocriteria'] = 'Bedömningsmatris måste innehålla minst ett kriterium';
$string['err_nodefinition'] = 'Definition av nivå kan inte vara tomt';
$string['err_nodescription'] = 'Definition av kriterium kan inte vara tomt';
$string['err_novariations'] = 'Kriterienivåer kan inte alla vara värt samma antal poäng.';
$string['err_scoreformat'] = 'Antal poäng för varje nivå måste vara ett giltigt positivt tal';
$string['err_totalscore'] = 'Maximalt antal möjliga poäng när graderad med bedömningsmatrisen måste vara mer än noll';
$string['gradingof'] = '{$a} Betygsättning';
$string['level'] = 'Nivå {$a->definition}, {$a->score} poäng.';
$string['leveldefinition'] = 'Nivå {$a} definition';
$string['leveldelete'] = 'Radera nivå {$a}';
$string['levelempty'] = 'Välj för att redigrera nivå';
$string['levelsgroup'] = 'Gruppnivåer';
$string['lockzeropoints'] = 'Beräkna betyg baserat på att bedömningsmatrisen har en minimi-poäng om 0';
$string['lockzeropoints_help'] = 'Denna inställning tillämpas endast om minsta antalet poäng för varje kriterium är större än 0. Om ibockad, så kommer minsta betyg för bedömningsmatrisen vara större än 0. Om ej ibockad, så kommer minsta poäng för bedömningsmatrisen mappas mot minimi-betyget som är tillgängligt för aktiviteten (vilket är 0 om inte en skala används).';
$string['name'] = 'Namn';
$string['needregrademessage'] = 'Definitionen av bedömningsmatris ändrades efter att deltagaren betygsattes. Deltagaren kan inte se den här matrisen förrän du kontrollerar matrisen och uppdaterar betyget.';
$string['pluginname'] = 'Bedömningsmatris';
$string['previewrubric'] = 'Förhandsgranska bedömningsmatris';
$string['regrademessage1'] = 'Du håller på att spara ändringarna till en bedömningsmatris som redan har använts för betygssättning. Vänligen ange om befintliga betyg behöver ses över. Om du ställer in detta kommer matrisen att döljas för deltagarna tills deras uppgift är åter betygsatt.';
$string['regrademessage5'] = 'Du håller på att spara betydande ändringarna till en bedömningsmatris som redan har använts för betygssättning. Betygssättningens värde kommer att vara oförändrat, men matrisen kommer att döljas för deltagare tills deras uppgift är åter betygsatt.';
$string['regradeoption0'] = 'Markera inte för poängändring';
$string['regradeoption1'] = 'Markera för poängändring';
$string['restoredfromdraft'] = 'OBS: Den sista försök att betygsätta denna person har inte sparats korrekt - betyg har sparats som "förslag".  Om du vill avbryta dessa ändringarna använda "Avbryt" knappen nedan.';
$string['rubric'] = 'Bedömningsmatris';
$string['rubricmapping'] = 'Mappningsregler för poäng till betyg';
$string['rubricmappingexplained'] = 'Minsta möjliga poäng för denna bedömningsmatris är {$a->minscore} poäng och det kommer att konverteras till det minsta betyg som är tillgängligt i denna aktivitet (som är noll om inte en skala används). Den maximala poängen {$a->maxscore} poäng kommer att konverteras till det högsta betyget. Mellanliggande poäng kommer att konverteras till närmaste betyg. Om en skala används istället för en betyg, kommer poängen omvandlas till skalans element som om de vore på varandra följande heltal.

Denna betygsberäkning kan ändras genom att redigera formuläret och bocka i "Beräkna betyg baserat på att bedömningsmatrisen har en minimi-poäng om 0".';
$string['rubricnotcompleted'] = 'Välj något för varje kriterium';
$string['rubricoptions'] = 'Bedömningsmatris alternativ';
$string['rubricstatus'] = 'Nuvarande status på bedömningsmatris';
$string['save'] = 'Spara';
$string['saverubric'] = 'Spara bedömningsmatris och gör den tillgänglig';
$string['saverubricdraft'] = 'Sparar som utkast';
$string['scoreinputforlevel'] = 'Poänginmatning för nivå {$a}';
$string['scorepostfix'] = '{$a}poäng';
$string['showdescriptionstudent'] = 'Visa bedömningsmatrisens beskrivning för de som betygsätter';
$string['showdescriptionteacher'] = 'Visa bedömningsmatrisens beskrivning under värderingen';
$string['showremarksstudent'] = 'Visa anmärkningar till dem som betygssätts';
$string['showscorestudent'] = 'Visa poäng för varje nivå för dem som betygssätts';
$string['showscoreteacher'] = 'Visa poäng för varje nivå under värderingen';
$string['sortlevelsasc'] = 'Sortering av nivåer:';
$string['sortlevelsasc0'] = 'Nedstigande efter antal poäng';
$string['sortlevelsasc1'] = 'Uppstigande efter antal poäng';
$string['zerolevelsabsent'] = 'Varning: Minsta möjliga poäng för denna bedömningsmatris är inte 0; detta kan resultera i oförväntade betyg på aktiviteten. För att undvika detta, så ska varje kriterium ha en nivå med 0 poäng. <br>
Denna varning kan ignoreras om en skala används för betygssättning, och minimi-nivåer för bedömningsmatrisen motsvarar minimi-värdet på skalan.';
