<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Standardtaggar tillagda';
$string['addotags'] = 'Lägg till standardtaggar';
$string['addtagcoll'] = 'Lägg till taggsamling';
$string['addtagtomyinterests'] = 'Lägg till "{$a}" till mina intressen';
$string['all'] = 'Alla';
$string['alltagpages'] = 'Alla tagg-sidor';
$string['backtoallitems'] = 'Tillbaka till alla poster taggade med "{$a}"';
$string['changename'] = 'Ändra namn på tagg';
$string['changeshowstandard'] = 'Förändra visning av standardtaggar i area {$a}';
$string['changessaved'] = 'Förändringar sparade';
$string['changetagcoll'] = 'Förända taggsamling för area {$a}';
$string['changetype'] = 'Ändra taggtyp';
$string['collnameexplained'] = 'Lämna detta fält tomt för att använda förvalt värde:  {$a}';
$string['combined'] = 'Taggar är kombinerade';
$string['combineselected'] = 'Kombinera valda';
$string['component'] = 'Komponent';
$string['confirmdeletetag'] = 'Är du säker på att du vill radera denna tagg?';
$string['confirmdeletetags'] = 'Är du säker på att du vill radera valda taggar?';
$string['count'] = 'Antal';
$string['coursetagging'] = 'Kurstaggning';
$string['coursetagginghelp'] = 'Tillåt detta alternativ för kurstaggning';
$string['coursetags'] = 'Kurstaggar';
$string['defautltagcoll'] = 'Förvald samling';
$string['delete'] = 'Radera';
$string['deleted'] = 'Borttagen';
$string['deletedcoursetags'] = 'Raderade - Kurstaggar';
$string['deleteselected'] = 'Radera valda';
$string['description'] = 'Beskrivning';
$string['editcollname'] = 'Redigera namn på taggsamling';
$string['editisstandard'] = 'Förändra användning av standardtagg';
$string['editname'] = 'Redigera namn på tagg';
$string['editsearchable'] = 'Förändra sökbara';
$string['edittag'] = 'Redigera den här taggen';
$string['edittagcoll'] = 'Redigera taggsamling {$a}';
$string['edittagcollection'] = 'Förändra taggsamling';
$string['entertags'] = 'Skriv in etiketter separerade med komman';
$string['errortagfrontpage'] = 'Det är inte tillåtet att sätta taggar på ingångssidan för webbplatsen';
$string['errorupdatingrecord'] = 'Fel vid uppdatering av tagg-post';
$string['eventtagadded'] = 'Tagg tillagd till en post';
$string['eventtagareaupdated'] = 'Tagg-område uppdaterat';
$string['eventtagcollcreated'] = 'Taggsamling skapad';
$string['eventtagcolldeleted'] = 'Taggsamling raderad';
$string['eventtagcollupdated'] = 'Taggsamling uppdaterad';
$string['eventtagcreated'] = 'Tagg skapad';
$string['eventtagdeleted'] = 'Tagg raderad';
$string['eventtagflagged'] = 'Tagg flaggad';
$string['eventtagremoved'] = 'Tagg borttagen från en post';
$string['eventtagunflagged'] = 'Tagg avflaggad';
$string['eventtagupdated'] = 'Tagg uppdaterad';
$string['exclusivemode'] = 'Visa endast taggade {$a->tagarea}';
$string['flag'] = 'Flagga';
$string['flagasinappropriate'] = 'Flagga som olämplig';
$string['flagged'] = 'Tagg flaggad';
$string['helprelatedtags'] = 'Kommaseparerade rubriker som är relaterade';
$string['id'] = 'ID';
$string['inalltagcoll'] = 'Överallt';
$string['inputstandardtags'] = 'Ange komma-separerad lista över nya taggar';
$string['itemstaggedwith'] = '{$a->tagarea} taggade med "{$a->tag}"';
$string['lesstags'] = 'mindre...';
$string['manageofficialtags'] = 'Administrera officiella taggar';
$string['managestandardtags'] = 'Hantera standardtaggar';
$string['managetagcolls'] = 'Hantera taggsamlingar';
$string['managetags'] = 'Administrera taggar';
$string['moretags'] = 'mer...';
$string['name'] = 'Namn på tagg';
$string['namesalreadybeeingused'] = 'Namn på taggar som redan används';
$string['nameuseddocombine'] = 'Detta taggnamn används redan. Vill du kombinera dessa taggar?';
$string['newcollnamefor'] = 'Nytt namn på taggsamling {$a}';
$string['newnamefor'] = 'Nytt namn på tagg {$a}';
$string['nextpage'] = 'Mer';
$string['noresultsfor'] = 'Inget resultat för  "{$a}"';
$string['notagsfound'] = 'Inga taggar matchande "{$a}" hittades';
$string['nothingtoupdate'] = 'Inget att uppdatera';
$string['officialtag'] = 'Officiell';
$string['otags'] = 'Officiella etiketter';
$string['othertags'] = 'Övriga taggar';
$string['owner'] = 'Ägare';
$string['page-tag-index'] = 'Enskild taggsida';
$string['page-tag-manage'] = 'Hantera taggsida';
$string['page-tag-search'] = 'Tagg-söksida';
$string['page-tag-x'] = 'Alla etikettsidor';
$string['prevpage'] = 'Tillbaka';
$string['ptags'] = 'Taggar som har definierats av användare (kommaseparerade)';
$string['relatedblogs'] = 'De mest aktuella inläggen i bloggar';
$string['relatedtags'] = 'Relaterade taggar';
$string['removetagfrommyinterests'] = 'Ta bort "{$a}" från mina intressen';
$string['reset'] = 'Återställ';
$string['resetfilter'] = 'Återställ filter';
$string['resetflag'] = 'Återställ flagga';
$string['responsiblewillbenotified'] = 'Den person som är ansvarig kommer bli informerad';
$string['rssdesc'] = 'Det här RSS-flödet skapades automatiskt av Totara och innehåller taggar som användare har skapat för kurser.';
$string['rsstitle'] = 'RSS-flöde med taggar för kurser  för användare: "{$a}"';
$string['search'] = 'Sök';
$string['searchable'] = 'Sökbar';
$string['searchable_help'] = 'Om ibockat, så kan taggar i denna taggsamling hittas via sidan "Sök taggar". Om ej ibockat, så kan taggar ändå hittas via andra söksidor.';
$string['searchresultsfor'] = 'Sökresultat för "{$a}"';
$string['searchtags'] = 'Sök taggar';
$string['seeallblogs'] = 'Visa alla blogginlägg taggade med "{$a}"';
$string['select'] = 'Välj';
$string['selectcoll'] = 'Välj taggsamling';
$string['selectmaintag'] = 'Välj taggen som kommer att användas efter kombination';
$string['selectmultipletags'] = 'Välj mer än en tagg';
$string['selecttag'] = 'Välj tagg {$a}';
$string['settypedefault'] = 'Ta bort från standardtaggar';
$string['settypeofficial'] = 'Gör officiell';
$string['settypestandard'] = 'Sätt som standard';
$string['showingfirsttags'] = 'Visar {$a} mest populära taggarna';
$string['showstandard'] = 'Användning av standardtaggar';
$string['showstandard_help'] = 'När du lägger in taggar, så kan standardtaggar vara föreslagna eller krävda - vilket innebär att nya taggar inte kan anges. Alternativt, så kan nya taggar anges utan att någon standardtagg föreslås.';
$string['standardforce'] = 'Kräv';
$string['standardhide'] = 'Föreslå inte';
$string['standardsuggest'] = 'Föreslå';
$string['standardtag'] = 'Standard';
$string['suredeletecoll'] = 'Är du säker på att du vill radera taggsamlingen "{$a}"?';
$string['tag'] = 'Tagg';
$string['tagarea_blog_external'] = 'Externa bloggposter';
$string['tagarea_cohort'] = 'Målgrupper';
$string['tagarea_course'] = 'Kurser';
$string['tagarea_course_modules'] = 'Aktiviteter och resurser';
$string['tagareaenabled'] = 'Aktiverade';
$string['tagareaname'] = 'Namn';
$string['tagarea_post'] = 'Bloggposter';
$string['tagareas'] = 'Tagg-areor';
$string['tagarea_user'] = 'Användarintressen';
$string['tagcollection'] = 'Taggsamling';
$string['tagcollection_help'] = 'Taggsamlingar består av uppsättningar av taggar för olika områden. Exempelvis, så kan en samling standardtaggar användas för att tagga kurser, där taggar för användares intressen och bloggposter kan hållas i en separat samling. När en användare klickar på en tagg, så visas endast poster med denna tagg inom samma samling. Taggar kan automatiskt läggas till i en samling utifrån vilket område som taggats, eller så kan de läggas till manuellt som standardtaggar.';
$string['tagcollections'] = 'Taggsamlingar';
$string['tagdescription'] = 'Beskrivning av rubrik för intresse';
$string['taggedwith'] = 'taggade med "{$a}"';
$string['tags'] = 'Taggar';
$string['tagsaredisabled'] = 'Taggar är avaktiverade';
$string['tagscollectionx'] = 'Taggar ({$a})';
$string['tagtype'] = 'Taggtyp';
$string['thingstaggedwith'] = '"{$a->name}" har använts {$a->count} gånger';
$string['thingtaggedwith'] = '"{$a->name}" har använts en gång';
$string['timemodified'] = 'Modifierad';
$string['typechanged'] = 'Taggtyp har ändrats';
$string['updatetag'] = 'Uppdatera';
