<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Klassnamn';
$string['component'] = 'Komponent';
$string['configmessageinboundhost'] = 'Serveradressen som Totara ska kontrollera e-post mot. För att specificera en icke förvald port kan du använda  [server]:[port], till exempel mail.exempel.com:587-formatet. Om du lämnar fältet tomt kommer Totara att använda den förvalda porten för typen av e-postserver du specificerar.';
$string['defaultexpiration'] = 'Förvald giltighetsperiod för adress';
$string['defaultexpiration_help'] = 'När en e-postadress skapas av hanteraren, kan den ställas in så att den automatiskt blir ogiltig efter en tid, så att den inte längre kan användas. Det rekommenderas att ange en giltighetsperiod.';
$string['description'] = 'Beskrivning';
$string['domain'] = 'E-postdomän';
$string['edit'] = 'Redigera';
$string['edithandler'] = 'Redigera inställningar för {$a} hanteraren';
$string['editinghandler'] = 'Redigerar {$a}';
$string['enabled'] = 'Aktiverad';
$string['fixedenabled_help'] = 'Du kan inte ändra status för den här hanteraren. Det kan bero på att hanteraren behövs av andra hanterare.';
$string['fixedvalidateaddress'] = 'Validera avsändaradress';
$string['fixedvalidateaddress_help'] = 'Du kan inte ändra adressvalideringen för den här hanteraren. Det kan bero på att hanteraren kräver en specifik inställning.';
$string['handlerdisabled'] = 'E-posthanteraren du försökte kontakta har avaktiverats. Kan inte hantera meddelande just nu.';
$string['incomingmailconfiguration'] = 'Konfigurering för inkommande e-post';
$string['incomingmailserversettings'] = 'Serverinställningar för inkommande e-post';
$string['incomingmailserversettings_desc'] = 'Totara kan ansluta till lämpligt konfigurerade IMAP-servrar. Du kan specificera inställningarna som används för att ansluta till din IMAP-server här.';
$string['invalidrecipientdescription'] = 'Meddelandet "{$a->subject}" kunde inte autentiseras eftersom det skickades från en annan e-postadress än den i din användarprofil. För att meddelandet ska autentiseras måste du svara på det här meddelandet.';
$string['invalidrecipientdescriptionhtml'] = 'Meddelandet "{$a->subject}" kunde inte autentiseras eftersom det skickades från en annan e-postadress än den i din användarprofil. För att meddelandet ska autentiseras måste du svara på det här meddelandet.';
$string['invalidrecipientfinal'] = 'Meddelandet "{$a->subject}" kunde inte autentiseras. Vänligen kontrollera att du skickar ditt meddelande från samma e-postadress som i din profil.';
$string['invalid_recipient_handler'] = 'Om ett giltigt meddelande tas emot, men avsändaren inte kan autentiseras, lagras meddelandet på e-postservern och användaren kontaktas på e-postadressen i användarprofilen. Användaren får möjlighet att svara för att bekräfta autentisiteten hos originalmeddelandet.

Den här hanteraren behandlar sådana svar.

Det är inte möjligt att avaktivera avsändarverifikationen i den här hanteraren, för användaren kanske svarar från en inkorrekt e-postadress om konfigureringen av dennes e-postklient är inkorrekt.';
$string['invalid_recipient_handler_name'] = 'Ogiltig mottagarhanterare';
$string['mailbox'] = 'Namn på brevlåda';
$string['mailboxconfiguration'] = 'Konfiguration av brevlåda';
$string['mailboxdescription'] = '[brevlåda]+subadress@[domän]';
$string['mailsettings'] = 'E-postinställningar';
$string['message_handlers'] = 'Meddelandehanterare';
$string['messageinbound'] = 'Inkommande meddelande';
$string['messageinboundenabled'] = 'Aktivera behandling av inkommande e-post';
$string['messageinboundenabled_desc'] = 'Behandling av inkommande e-post måste vara aktiverad för att meddelandena ska skickas med rätt information.';
$string['messageinboundgeneralconfiguration'] = 'Allmän konfigurering';
$string['messageinboundgeneralconfiguration_desc'] = 'Behandling av inkommande meddelanden gör så att du kan ta emot och behandla e-post inom Totara. Här finns applikationer såsom skicka e-postsvar till forumposter eller lägga till filer till en användares privata filer.';
$string['messageinboundhost'] = 'Server för inkommande e-post';
$string['messageinboundhostpass'] = 'Lösenord';
$string['messageinboundhostpass_desc'] = 'Det här är lösenordet som din tjänstprovider har tillhandahållit för dig att logga in på ditt e-postkonto med.';
$string['messageinboundhostssl'] = 'Använd SSL';
$string['messageinboundhostssl_desc'] = 'Vissa e-postservrar stöder ytterligare en säkerhetsnivå genom att kryptera kommunikation mellan Totara och din server. Vi rekommenderar att du använder SSL-kryptering om din server stöder det.';
$string['messageinboundhosttype'] = 'Servertyp';
$string['messageinboundhostuser'] = 'Användarnamn';
$string['messageinboundhostuser_desc'] = 'Det här är användarnamnet som din tjänstprovider har tillhandahållit för dig att logga in på ditt e-postkonto med.';
$string['messageinboundmailboxconfiguration_desc'] = 'När meddelanden skickas har de formatet adress+data@exempel.com. För att generera säkra adresser från Totara ska du ange den adress som du vanligtvis använder före @-tecknet och domänen efter @-tecknet separat. Till exempel: Brevlådenamnet i exemplet skulle vara "adress" och e-postdomänen skulle vara "exempel.com". Du bör använda ett särskilt e-postkonto för det här ändamålet.';
$string['messageprocessingerror'] = 'Du skickade nyligen ett e-postmeddelande "{$a->subject}" men tyvärr kunde det inte behandlas.

Detaljerad information om felet visas nedan.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>Du skickade nyligen ett e-postmeddelande "{$a->subject}" men tyvärr kunde det inte behandlas.
</p>
<p>Detaljerad information om felet visas nedan.
</p>
<p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'E-postmeddelandet "{$a->subject}" kunde inte behandlas. Felet är följande: "{$a->message}".';
$string['messageprocessingfailedunknown'] = 'E-postmeddelandet "{$a->subject}" kunde inte behandlas.Kontakta din administratör för mer information.';
$string['messageprocessingsuccess'] = '{$a->plain}

Om du inte vill ta emot dessa notifieringar i framtiden kan du ändra dina personliga meddelandepreferenser genom att öppna {$a->messagepreferencesurl} i din webbläsare.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>Om du inte vill ta emot dessa notifieringar i framtiden kan du <a href="{$a->messagepreferencesurl}">ändra dina personliga meddelandepreferenser</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Meddelande för att bekräfta att ett inkommande meddelande kom från dig';
$string['messageprovider:messageprocessingerror'] = 'Varning när ett inkommande meddelande inte kunde behandlas';
$string['messageprovider:messageprocessingsuccess'] = 'Bekräftelse på att ett meddelande har behandlats';
$string['name'] = 'Namn';
$string['noencryption'] = 'Av - Ingen kryptering';
$string['noexpiry'] = 'Ingen giltighetstid';
$string['oldmessagenotfound'] = 'Du försökte autentisera ett meddelande manuellt, men meddelandet kunde inte hittas. Det kan bero på att det redan har behandlats eller på att meddelandet inte längre är giltigt.';
$string['oneday'] = 'En dag';
$string['onehour'] = 'En timme';
$string['oneweek'] = 'En vecka';
$string['oneyear'] = 'Ett år';
$string['pluginname'] = 'Konfigurering av inkommande meddelande';
$string['replysubjectprefix'] = 'Sv:';
$string['requirevalidation'] = 'Validera avsändaradress';
$string['ssl'] = 'SSL (Autoidentifiera SSL-version)';
$string['sslv2'] = 'SSLv2 (Använd SSL Version 2)';
$string['sslv3'] = 'SSLv2 (Använd SSL Version 3)';
$string['taskcleanup'] = 'Rensning av overifierade inkommande e-post';
$string['taskpickup'] = 'Hämtning av inkommande e-post';
$string['tls'] = 'TLS (TLS; start via negociering på protokollnivå över okrypterad kanal; REKOMMENDERAT sätt att initiera säker anslutning.';
$string['tlsv1'] = 'TLSv1 (TLS direktversion 1.x anslutning till server)';
$string['validateaddress'] = 'Validera e-postadress för avsändare';
$string['validateaddress_help'] = 'När ett meddelande tas emot från en användare försöker Totara att validera meddelandet genom att jämföra avsändarens e-postadress med e-postadressen i dennes användarprofil.

Om avsändaren inte matchar får användaren en notifiering för att bekräfta att e-postmeddelandet verkligen har skickats.

Om den här inställningen avaktiveras kontrolleras avsändarens e-postadress inte alls.';
